Cenni preliminari su Internet Explorer

 Logo della Guida in linea

Cenni preliminari su
Internet Explorer

Con una connessione a Internet e Microsoft Internet Explorer è possibile trovare e visualizzare qualsiasi tipo di informazione presente sul Web. Fare clic sugli argomenti riportati di seguito per iniziare. Ulteriori informazioni d'ausilio per l'esplorazione su Internet sono reperibili nel Sommario della Guida in linea.

Operazioni fondamentali

Se non si è connessi a Internet o se si desidera creare una nuova connessione, fare clic su questo collegamento.

  • Configurare una connessione a Internet

Informazioni su Internet Explorer

Di seguito sono riportate le informazioni necessarie per i nuovi utenti di Internet o di Internet Explorer.

  • Introduzione al browser Web Internet Explorer
  • Informazioni su come esplorare il Web in modo più rapido e semplice
  • Ricerca delle informazioni desiderate


Ricerca delle informazioni desiderate su Internet

È possibile cercare informazioni sul Web in vari modi:

  • Fare clic sul pulsante Cerca sulla barra degli strumenti per accedere a numerosi provider di ricerca. Digitare una parola o una frase nella casella Cerca.
  • Digitare vai, trova o ? seguito da una parola o da una frase sulla barra degli indirizzi. Verrà immediatamente avviata una ricerca utilizzando il provider di ricerca predefinito di Internet Explorer.
  • Dopo aver visualizzato la pagina Web, è possibile ricercare un testo specifico al suo interno scegliendo Trova (in questa pagina) dal menu Modifica.

Nota

  • Se un indirizzo Web non funziona, Internet Explorer propone la ricerca di indirizzi Web simili. È possibile modificare questa impostazione in modo che Internet Explorer esegua automaticamente la ricerca senza visualizzare messaggi. Per ulteriori informazioni, fare clic su Argomenti correlati.

Argomenti correlati


Elenco delle pagine preferite per la visualizzazione rapida

Se si trova un sito o una pagina Web interessante, è possibile registrarla per accedervi agevolmente in futuro.

  • Aggiungere una pagina all'elenco Preferiti. Per aprire la pagina, è sufficiente fare clic sul pulsante Preferiti sulla barra degli strumenti e quindi sul collegamento desiderato.

    Aggiungere una pagina all'elenco Preferiti

  • Se si visitano di frequente pagine o siti, aggiungerli alla barra dei collegamenti.

    Aggiungere una pagina sulla barra dei collegamenti

  • Se una pagina viene visitata di frequente, è possibile utilizzarla come home page in modo che venga visualizzata ad ogni avvio di Internet Explorer o quando si fa clic sul pulsante Pagina iniziale sulla barra degli strumenti.

    Cambiare la home page

Nota

  • Se si dimentica di aggiungere le pagine Web all'elenco Preferiti o alla barra dei collegamenti, fare clic sul pulsante Cronologia sulla barra degli strumenti. La cronologia elenca i siti visitati oggi, ieri e nelle ultime settimane. Fare clic su un nome dell'elenco per visualizzare la pagina.


Cambiare la pagina iniziale

Per cambiare la pagina iniziale

La pagina iniziale è la pagina che viene visualizzata all'avvio di Internet Explorer. Scegliere una pagina che si utilizza di frequente oppure una pagina che è possibile personalizzare in modo da accedere rapidamente alle informazioni desiderate, ad esempio la home page del sito msn.it.

  1. Accedere alla pagina che si desidera visualizzare all'avvio di Internet Explorer.
  2. Scegliere Opzioni Internet dal menu Strumenti.
  3. Fare clic sulla scheda Generale.
  4. Nella sezione Pagina iniziale fare clic su Pagina corrente.

Nota

  • Per ripristinare la pagina iniziale originale, fare clic su Pagina predefinita.


Condivisione di segnalibri e Preferiti

I Preferiti, ovvero i segnalibri in Netscape Navigator, rappresentano un metodo pratico e utile di organizzazione e collegamento delle pagine Web visitate di frequente.

Internet Explorer importa automaticamente tutti i segnalibri di Netscape. Per visualizzarli, scegliere la cartella Segnalibri importati dal menu Preferiti.

Se si utilizza Internet Explorer su più computer, è possibile condividere rapidamente i Preferiti importandoli. Se si utilizza sia Internet Explorer che Netscape Navigator, è inoltre possibile tenere aggiornati i Preferiti e i segnalibri importandoli tra i due programmi.

  • Per importare i segnalibri o i Preferiti, scegliere Importa ed esporta dal menu File.
  • Per esportare i Preferiti in Segnalibri nello stesso o in un altro computer, scegliere Importa ed esporta dal menu File.

Note

  • I Preferiti esportati vengono salvati in un normale file HTML, quindi possono essere importati sia da Internet Explorer che da Netscape Navigator. È possibile esportare una cartella selezionata nell'elenco Preferiti oppure tutti i Preferiti.
  • Il file dei Preferiti esportati presenta una dimensione relativamente ridotta, quindi può essere copiato su un disco floppy o in una cartella di rete oppure essere allegato a un messaggio di posta elettronica, se lo si desidera condividere con altri utenti.


Ricerca delle pagine visitate di recente

Esistono diversi modi per ritrovare le pagine e i siti Web visualizzati negli ultimi giorni o nelle ore e nei minuti appena trascorsi.

Per trovare una pagina visualizzata negli ultimi giorni

  1. Sulla barra degli strumenti fare clic sul pulsante Cronologia.

    Verrà visualizzata la barra Cronologia, che contiene i collegamenti alle pagine e ai siti Web visitati nei giorni e nelle settimane precedenti.

  2. Sulla barra Cronologia fare clic su una settimana o un giorno, su una cartella di sito Web per visualizzare le singole pagine, quindi sull'icona della pagina per visualizzare la pagina Web.

    Per l'ordinamento o la ricerca fare clic sulla freccia accanto al pulsante Visualizza nella parte superiore della barra Cronologia.

Per trovare una pagina appena visitata

  • Per tornare all'ultima pagina visualizzata, fare clic sul pulsante Indietro sulla barra degli strumenti.
  • Per visualizzare una delle ultime nove pagine visitate nella sessione corrente, fare clic sulla freccia accanto al pulsante Indietro o Avanti e scegliere la pagina desiderata.

Note

  • È possibile nascondere la barra Cronologia facendo di nuovo clic sul pulsante Cronologia.
  • È possibile modificare il numero di giorni durante i quali le pagine vengono conservate nella cartella Cronologia. Specificando un numero di giorni più elevato, sarà necessario uno spazio maggiore sul disco del computer per salvare tali informazioni.


Immettere con maggiore facilità informazioni Web

Per immettere informazioni Web con maggiore facilità

La funzione di completamento automatico salva le voci digitate in precedenza per le password, i moduli e gli indirizzi Web. Durante la digitazione delle informazioni in uno di questi campi il completamento automatico suggerisce possibili corrispondenze, vale a dire nomi di programmi e di cartelle digitati nella barra degli indirizzi oppure query di ricerca, quotazioni di borsa o informazioni specificate per uno qualsiasi dei campi che è possibile compilare in una pagina Web.

  1. Iniziare a inserire le informazioni nella barra degli indirizzi, in un campo della pagina Web oppure in una casella per il nome utente o la password.

    Se in precedenza è già stata specificata una voce simile, durante la digitazione il completamento automatico elenca le possibili corrispondenze.

  2. Se uno dei suggerimenti corrisponde effettivamente alla voce che si desidera digitare nel campo, fare clic sul suggerimento.

    Se alla voce desiderata non corrisponde alcun suggerimento, continuare a digitare la voce stessa.

Note

  • Le informazioni utilizzate per suggerire le corrispondenze sono memorizzate sul computer e sono codificate al fine di proteggere la riservatezza.
  • I siti Web non possono accedere a tali informazioni. Possono solo ricevere i dati immessi esplicitamente nei moduli.
  • Durante l'immissione di informazioni nei moduli Web e la digitazione di password è possibile eliminare una voce dall'elenco dei suggerimenti selezionandola e premendo CANC. Per informazioni su come eliminare voci dall'elenco della barra degli indirizzi, fare clic sul collegamento Argomenti correlati sotto riportato.


Rendere le pagine disponibili per la visualizzazione non in linea

Rendendo una pagina Web disponibile per la visualizzazione in modalità non in linea, sarà possibile leggerne il contenuto anche quando il computer non è connesso a Internet. È possibile ad esempio visualizzare pagine Web sul computer portatile pur non disponendo di una connessione alla rete o a Internet. Oppure è possibile leggere le pagine Web a casa, senza tenere occupata la linea telefonica.

È inoltre possibile specificare l'entità del contenuto da rendere disponibile, ad esempio una sola pagina oppure una pagina con i relativi collegamenti, e le modalità di aggiornamento del contenuto nel computer.

Se si desidera semplicemente visualizzare una pagina Web in modalità non in linea senza aggiornarne il contenuto, sarà possibile salvare la pagina sul proprio computer. Tale operazione può essere eseguita in diversi modi, ad esempio salvando il testo oppure salvando tutte le immagini e il testo necessari per visualizzare la pagina così come appare sul Web.

Come procedere?

Rendere disponibile in modalità non in linea la pagina Web corrente.

Rendere disponibile in modalità non in linea un oggetto preferito esistente.

Salvare una pagina Web sul computer.

Note

  • Nelle precedenti versioni di Internet Explorer la visualizzazione in modalità non in linea era definita "sottoscrizione".
  • Se nelle versioni precedenti di Internet Explorer erano stati utilizzati canali, questi saranno reperibili nella cartella Canali dell'elenco Preferiti.


Visualizzare pagine Web senza connettersi a Internet

Per visualizzare pagine Web senza connettersi a Internet

Dopo aver contrassegnato le pagine preferite per la visualizzazione non in linea, per visualizzarle quando non si è connessi a Internet eseguire la procedura seguente:

  1. Prima di interrompere la connessione a Internet, scegliere Sincronizza dal menu Strumenti.
  2. Quando si è pronti per lavorare in modalità non in linea, scegliere Non in linea dal menu File.
  3. Dall'elenco Preferiti selezionare l'elemento da visualizzare.

Nota

  • Se si sceglie di lavorare non in linea, Internet Explorer verrà avviato in questa modalità fino a quando non si sceglierà di nuovo Non in linea per rimuovere il segno di spunta.


Stampare una pagina Web

Per stampare una pagina Web

  1. Scegliere Stampa dal menu File.
  2. Impostare le opzioni di stampa desiderate.

Note

  • Per stampare un frame o un oggetto di una pagina Web, fare clic con il pulsante destro del mouse sul frame o sull'oggetto, quindi scegliere Stampa.
  • È possibile visualizzare in anteprima come risulterà una pagina Web e verificare quante pagine verranno stampate scegliendo Anteprima di stampa dal menu File.
  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Salvare una pagina Web sul computer

Per salvare una pagina Web nel computer

  1. Scegliere Salva con nome dal menu File.
  2. Fare doppio clic sulla cartella in cui si desidera salvare la pagina.
  3. Nella casella Nome file digitare il nome desiderato per la pagina.
  4. Nella casella Salva come selezionare un tipo di file.
  5. Attenersi a una delle seguenti procedure:
    • Per salvare tutti i file necessari per visualizzare la pagina, comprese le immagini, i frame e i fogli di stile, fare clic su Pagina Web, completato. Questa opzione consente di salvare tutti i file nel formato originale.
    • Per salvare tutte le informazioni necessarie per visualizzare questa pagina in un unico file in codifica MIME, fare clic su Archivio Web. Questa opzione consente di salvare un'istantanea della pagina Web corrente. Questa opzione è disponibile solo se è installato Outlook Express 5 o una versione successiva.
    • Per salvare solo la pagina HTML corrente, fare clic su Pagina Web, solo HTML. Questa opzione consente di salvare le informazioni presenti sulla pagina Web, ma non i file di grafica, audio o di altro tipo.
    • Per salvare solo il testo della pagina Web corrente, fare clic su Solo testo. Questa opzione consente di salvare le informazioni presenti sulla pagina Web in formato solo testo.

Note

  • Con le opzioni Pagina Web, completa e Archivio Web è possibile visualizzare tutta la pagina Web in modalità non in linea, senza aggiungere la pagina all'elenco Preferiti e senza contrassegnarla per la visualizzazione non in linea.
  • Facendo clic su Pagina Web, completa verrà salvata solo la pagina corrente. Se si desidera visualizzare le pagine Web e le pagine a cui puntano i relativi collegamenti in modalità non in linea, fare clic su Argomenti correlati qui di seguito.


Salvataggio di immagini o testo da una pagina Web

Se mentre si visitano pagine Web si incontrano informazioni interessanti, è possibile salvare tali informazioni per conservarle per usi futuri oppure per condividerle con altri utenti. È possibile salvare l'intera pagina Web o una parte di essa, ad esempio il testo, le immagini o i collegamenti. È inoltre possibile stampare le pagine Web per altre persone che hanno accesso al Web o a un computer.

Per | Procedura
Salvare una pagina o un'immagine senza aprirla | Fare clic con il pulsante destro del mouse sul collegamento relativo all'elemento desiderato e quindi scegliere Salva oggetto con nome.
Copiare informazioni da una pagina Web in un documento | Selezionare le informazioni che si desidera copiare e quindi scegliere Copia dal menu Modifica.
Creare un collegamento sul desktop alla pagina corrente | Fare clic con il pulsante destro del mouse sulla pagina e quindi scegliere Crea collegamento.
Utilizzare un'immagine di una pagina Web come sfondo del desktop | Fare clic con il pulsante destro del mouse sull'immagine della pagina Web e quindi scegliere Imposta come sfondo.
Inviare una pagina Web tramite posta elettronica | Scegliere Invia dal menu File e quindi Pagina per posta elettronica oppure Collegamento per posta elettronica. Specificare le informazioni necessarie nella finestra del messaggio e inviare il messaggio. È necessario che nel computer sia installato un programma di posta elettronica e che l'utente disponga di un account di posta elettronica.


Salvare un'immagine di una pagina Web

Per salvare un'immagine di una pagina Web

  1. In Internet Explorer posizionare il puntatore del mouse sull'immagine che si desidera salvare.

    Sull'angolo dell'immagine verrà visualizzata la barra degli strumenti Immagini.

  2. Fare clic su Salva immagine.

Note

  • La barra degli strumenti Immagini non è disponibile per tutte le immagini, ma solo per quelle di dimensioni pari ad almeno 200 x 200 pixel. Per salvare un'immagine più piccola, fare clic con il pulsante destro del mouse in un punto qualsiasi nell'immagine, quindi scegliere Salva immagine con nome.
  • Se non si specifica una posizione diversa, le immagini vengono salvate nella cartella Immagini. Per aprire la cartella Immagini, fare clic su Cartella Immagini.


Stampare un'immagine di una pagina Web

Per stampare un'immagine di una pagina Web

  1. In Internet Explorer posizionare il puntatore del mouse sull'immagine che si desidera stampare.

    Sull'angolo dell'immagine verrà visualizzata la barra degli strumenti Immagini.

  2. Fare clic su Stampa immagine.

Nota

  • La barra degli strumenti Immagini non è disponibile per tutte le immagini, ma solo per quelle di dimensioni pari ad almeno 200 x 200 pixel.


Informazioni sulle funzioni di protezione e privacy

In Internet Explorer sono disponibili numerose funzioni che consentono di tutelare la privacy e contribuiscono a proteggere il computer e le informazioni sull'identità dell'utente.

Le funzioni relative alla privacy consentono di proteggere le informazioni sull'identità dell'utente, poiché aiutano a capire meglio in che modo tali informazioni possono venire utilizzate dai siti Web visitati e offrono la possibilità di specificare impostazioni con cui si autorizza o meno il salvataggio di cookie nel computer da parte dei siti Web.

Di seguito vengono descritte le funzioni relative alla privacy di Internet Explorer:

  • Impostazioni relative alla privacy che specificano in che modo il computer gestisce i cookie. Un cookie è un file creato da un sito Web per memorizzare informazioni nel computer dell'utente, ad esempio le preferenze manifestate durante la visita al sito. I cookie possono inoltre includere informazioni sull'identità dell'utente, ad esempio il nome o l'indirizzo di posta elettronica.
  • Gli avvisi di privacy informano l'utente quando un sito non risponde ai criteri delle impostazioni relative alla privacy.
  • Possibilità di visualizzare il criterio di privacy P3P di un sito Web.

Le funzioni di protezione evitano che persone non autorizzate possano accedere a informazioni personali senza il consenso dell'utente, ad esempio al numero di una carta di credito specificato per effettuare acquisti su Internet. Tali funzioni consentono inoltre di proteggere il computer dal download di software non sicuro.

Di seguito vengono descritte le funzioni relative alla protezione di Internet Explorer:

  • Certificati che attestano l'identità di una persona o la protezione di un sito Web.
  • Connessione protetta a 128 bit per l'utilizzo di siti Web protetti.
  • Tecnologia Microsoft Authenticode, che verifica l'identità dei programmi scaricati.

Per ulteriori informazioni sulle funzioni di Internet Explorer relative alla protezione e alla privacy, fare clic su Argomenti correlati.


Utilizzo di siti Internet protetti per le transazioni

Molti siti Internet sono configurati in modo da impedire a persone non autorizzate la visualizzazione dei dati trasmessi o ricevuti. Tali siti vengono definiti "protetti". Poiché Internet Explorer supporta i protocolli di protezione utilizzati da questi siti, è possibile inviare informazioni a un sito protetto con una certa sicurezza. Per protocollo si intende un insieme di regole e standard che consentono lo scambio di informazioni tra computer.

Quando l'utente visita un sito Web protetto, questo invia automaticamente il proprio certificato e Internet Explorer visualizza un'icona di blocco sulla barra di stato. Un certificato è un documento che attesta l'identità di una persona o la protezione di un sito Web. Per ulteriori informazioni, fare clic su Argomenti correlati.

In Internet Explorer viene segnalato se si sta per inviare informazioni, quali il numero della propria carta di credito, a un sito non protetto. Se il sito dichiara di essere protetto, ma le relative credenziali di protezione sono sospette, verrà segnalato che il sito potrebbe essere stato manomesso oppure la propria identità falsificata.


Utilizzo dei certificati per la protezione e la privacy

I certificati garantiscono la tutela delle informazioni personali su Internet e consentono di proteggere il sistema da programmi software non sicuri. Un certificato è un attestato che consente di verificare l'identità di una persona o la protezione di un sito Web.

In Internet Explorer vengono utilizzati due tipi di certificati:

  • Il "certificato personale", che attesta l'identità dell'utente. Questi dati vengono utilizzati quando l'utente invia informazioni personali su Internet a un sito Web che richiede un certificato attestante l'identità dell'utente. È possibile controllare l'utilizzo che può essere fatto della propria identità tramite una chiave privata, che solo l'utente conosce e che si trova esclusivamente nel suo computer. Se utilizzati insieme a programmi di posta elettronica, i certificati di protezione con chiavi private sono detti "ID digitali".
  • Il "certificato del sito Web", che attesta l'autenticità e la protezione del sito Web. Questo certificato garantisce che nessun altro sito Web possa assumere l'identità del sito originale, protetto. Quando si inviano informazioni personali su Internet è buona norma controllare il certificato del sito Web per avere la certezza che le proprie informazioni personali vengano trattate in modo riservato. Quando si scaricano programmi software da un sito Web, è possibile utilizzare i certificati per controllare che tali programmi provengano da una fonte nota e affidabile.

Funzionamento dei certificati di protezione

Un certificato di protezione, sia esso un certificato personale o un certificato di un sito Web, associa una "chiave pubblica" a un'identità. Solo il proprietario del certificato conosce la corrispondente "chiave privata". La "chiave privata" consente al proprietario di creare una "firma digitale" o di decrittare informazioni crittografate con la corrispondente "chiave pubblica". Inviando il proprio certificato ad altri utenti, si invia in realtà la propria chiave pubblica e si consente ad essi di trasmettere informazioni crittografate, che potranno essere decodificate e lette solo con la propria chiave privata.

La firma digitale di un certificato di protezione rappresenta la carta d'identità elettronica dell'utente. La firma digitale segnala al destinatario che le informazioni provengono effettivamente dall'utente in questione e non sono state alterate o falsificate.

Per poter inviare informazioni crittografate o con firma digitale, è necessario ottenere un certificato e configurare Internet Explorer per il suo utilizzo. Quando si visita un sito Web protetto (ovvero un sito il cui indirizzo comincia con "https"), il sito invia automaticamente il suo certificato di protezione.

Autorità che assegnano i certificati di protezione

I certificati di protezione vengono emessi da autorità di certificazione indipendenti. Esistono diverse classi di certificati di protezione, che attestano livelli di attendibilità diversi. È possibile richiedere il proprio certificato di protezione a un'autorità di certificazione.


Condivisione protetta di informazioni personali

Grazie a Profile Assistant non è necessario immettere le stesse informazioni, quali il nome o l'indirizzo di posta elettronica, ogni volta che si visita un nuovo sito Web che le richiede. Ciò è possibile grazie alla memorizzazione di tali informazioni nel computer. Nessuna di queste informazioni potrà essere visualizzata o condivisa senza l'autorizzazione dell'utente.

Quando un sito Web richiede informazioni a Profile Assistant, nella richiesta viene specificato:

  • L'indirizzo Internet del sito che richiede le informazioni.
  • Quali informazioni vengono richieste dal sito a Profile Assistant, in modo che sia possibile escludere quelle che non si desidera fornire.
  • L'utilizzo che verrà fatto di tali informazioni.
  • Se il sito dispone di una connessione protetta SSL (Secure Sockets Layer). In caso affermativo, sarà possibile verificare il certificato del sito.

È possibile crittografare le informazioni personali sia per la trasmissione, sia per l'archiviazione nel computer. Per ulteriori informazioni, fare clic su Argomenti correlati.


Informazioni sui cookie

Alcuni siti Web memorizzano informazioni in un file di testo di piccole dimensioni nel computer dell'utente. Questo file si chiama cookie.

Esistono diversi tipi di cookie ed è possibile specificare se nel computer possono essere salvati tutti i tipi di cookie, alcuni tipi o nessuno. Se non si accetta nessun tipo di cookie, è possibile che non si riesca a visualizzare alcuni siti Web e a sfruttare le funzionalità di personalizzazione (ad esempio per la visualizzazione di notiziari locali, bollettini meteorologici o quotazioni di borsa).

Fare clic su un titolo oppure premere TAB fino a evidenziare il titolo desiderato e quindi premere INVIO.

Modalità di utilizzo dei cookie

Un cookie è un file creato da un sito Internet allo scopo di memorizzare nel sistema informazioni sull'utente, quali le preferenze manifestate dall'utente durante l'esplorazione del sito. Se, ad esempio, l'utente esegue una ricerca relativa all'orario di un volo in un sito Web di una compagnia aerea, il sito può creare un cookie che contiene l'itinerario dell'utente. Oppure il cookie può contenere una registrazione delle pagine visitate all'interno del sito. Queste informazioni verranno utilizzate dal sito per personalizzare la visualizzazione che verrà presentata all'utente alla successiva visita.

Nei cookie possono inoltre venire memorizzate informazioni sull'identità personale. Le informazioni sull'identità personale sono informazioni che possono essere utilizzate per identificare o contattare una persona, ad esempio il nome, l'indirizzo di posta elettronica, l'indirizzo dell'abitazione o dell'ufficio oppure il numero di telefono. In ogni caso, un sito Web può accedere solo alle informazioni fornite personalmente dall'utente. Ad esempio, il sito non può rilevare l'indirizzo di posta elettronica, a meno che l'utente non lo fornisca direttamente, né può accedere ad altre informazioni presenti nel computer dell'utente.

I cookie salvati nel computer possono essere letti solo dal sito Web che li ha creati.

Cookie permanenti

Un cookie permanente resta memorizzato come file nel computer anche dopo la chiusura di Internet Explorer e potrà essere letto dal sito Web che lo ha creato alla successiva visita del sito da parte dell'utente.

Cookie temporanei

Un cookie temporaneo rimane memorizzato solo per la durata della sessione in corso e viene rimosso dal computer alla chiusura di Internet Explorer.

Cookie di prima parte e di terze parti

I cookie di prima parte sono quelli creati dal sito Web visualizzato, o inviati ad esso, e in genere vengono utilizzati per memorizzare informazioni quali le preferenze dell'utente che sta visitando il sito.

I cookie di terze parti sono i cookie creati da un sito Web diverso da quello visualizzato, o inviati ad esso. I siti Web di terze parti in genere forniscono parte del contenuto del sito Web visualizzato. Ad esempio, molti siti utilizzano la pubblicità di siti Web di terze parti che, a loro volta, possono utilizzare i cookie. I cookie di questo tipo vengono in genere utilizzati per registrare l'utilizzo di una pagina Web da parte dell'utente a fini pubblicitari o di marketing. I cookie di terze parti possono essere permanenti o temporanei.

Cookie potenzialmente dannosi

Alcuni cookie sono potenzialmente dannosi, in quanto possono consentire l'accesso a informazioni personali che potrebbero venire utilizzate per secondi fini senza il consenso dell'utente.

Opzioni per la gestione dei cookie

Internet Explorer consente l'utilizzo dei cookie. È tuttavia possibile modificare le impostazioni relative alla privacy specificando che si desidera essere avvisati prima che venga memorizzato un cookie nel proprio computer, in modo da poterlo accettare o bloccare, oppure specificando che nessun cookie deve essere accettato.

È possibile utilizzare le impostazioni relative alla privacy di Internet Explorer per specificare in che modo Internet Explorer deve gestire i cookie provenienti da siti Web specifici o da tutti i siti Web. È inoltre possibile personalizzare le impostazioni relative alla privacy importando un file contenente impostazioni personalizzate per la privacy oppure specificando tali impostazioni per tutti i siti Web o per siti Web specifici.

Le impostazioni relative alla privacy sono applicabili solo ai siti Web dell'area Internet.

Per ulteriori informazioni sulle aree e sulle impostazioni relative alla privacy, fare clic su Argomenti correlati.


Protezione del computer da software non sicuro

Quando si scarica o si esegue un programma da Internet, è di fondamentale importanza che il programma provenga da una fonte conosciuta e affidabile. Quando si decide di scaricare da Internet un programma nel computer, Internet Explorer utilizza la tecnologia Microsoft Authenticode per verificare l'identità del programma. La tecnologia Authenticode verifica che il programma disponga di un certificato valido, ovvero che l'identità del produttore di software corrisponda a quanto attestato e che il certificato non sia ancora scaduto. Ciò non impedisce il download o l'esecuzione nel computer di programmi qualitativamente inadeguati, ma riduce le possibilità che qualcuno falsifichi un programma a scopi nocivi e intenzionalmente dannosi.

È possibile specificare diverse impostazioni per le modalità di gestione del download di programmi e file a seconda dell'area di provenienza.

L'utente può ad esempio ritenere sicuro il download nell'ambito della rete Intranet della propria società. Imposterà pertanto livelli di protezione bassi per l'area Intranet locale, al fine di ridurre o eliminare le richieste in fase di download. Se l'origine da cui scaricare il programma si trova nell'area Internet o nell'area dei siti con restrizioni, l'utente potrà impostare livelli di protezione medi o elevati. In tal caso, prima del download verranno richieste informazioni relative ai certificati dei programmi e talvolta il download potrebbe risultare impossibile.


Suggerimenti per gli utenti di Netscape

L'apprendimento e l'utilizzo di Internet Explorer sono molto semplici, sia che si decida di lasciare definitivamente Netscape Navigator sia che si desideri utilizzare più browser. La transizione è semplice e veloce, dai tasti di scelta rapida ai segnalibri.

  • Configurare in modo univoco e separato Internet Explorer e Netscape Navigator. È possibile che alcune impostazioni di Internet Explorer siano cambiate se, dopo aver installato Internet Explorer e Accesso a Internet, è stata eseguita l'installazione di un altro browser Web. Per ulteriori informazioni, fare clic su:

    Ripristino delle impostazioni Web di Internet Explorer

  • Confrontare i termini utilizzati in Navigator e in Internet Explorer. Se si è abituati a utilizzare Navigator, si noterà che alcuni termini relativi a operazioni o funzioni comuni sono diversi in Internet Explorer. Per ulteriori informazioni, fare clic su:

    Termini del browser in Navigator e Internet Explorer

  • Mantenere tutti i segnalibri come Preferiti. Internet Explorer importa automaticamente come Preferiti di Internet Explorer tutti i segnalibri, senza modificarne la visualizzazione in Navigator. Per ulteriori informazioni, fare clic su:

    Condivisione di Segnalibri e Preferiti

  • Utilizzare le scelte rapide da tastiera preferite. La maggior parte dei tasti di scelta rapida è uguale per Internet Explorer e Navigator. Internet Explorer è inoltre totalmente accessibile da tastiera, offrendo la possibilità di dimenticare del tutto il mouse. Per ulteriori informazioni, fare clic su:

    Tasti di scelta rapida di Internet Explorer

  • Personalizzare l'aspetto di Internet Explorer, la connessione, le impostazioni di protezione e molte altre opzioni. Queste e altre impostazioni sono accessibili scegliendo Opzioni Internet dal menu Strumenti.


Modificare l'aspetto della barra degli strumenti di Windows

Per modificare l'aspetto della barra degli strumenti di Windows

  • È possibile aggiungere o eliminare i pulsanti standard della barra degli strumenti, utilizzare pulsanti più piccoli, come quelli in Microsoft Office, e modificare l'ordine con cui i pulsanti sono visualizzati sulla barra degli strumenti. Fare clic con il pulsante destro del mouse sulla barra degli strumenti e scegliere Personalizza.
  • È possibile spostare e ridimensionare la barra degli indirizzi e la barra dei collegamenti trascinandole in qualunque direzione oppure collocandole nella barra dei menu.
  • È possibile nascondere la barra degli indirizzi o la barra dei collegamenti facendo clic con il pulsante destro del mouse sulla barra degli strumenti e deselezionando la voce relativa alla barra che si desidera nascondere.
  • Per aggiungere un elemento alla barra dei collegamenti, trascinare la relativa icona dalla barra degli indirizzi oppure trascinare il collegamento da una pagina Web.
  • Per cambiare l'ordine degli elementi sulla barra dei collegamenti, trascinarli nella posizione desiderata sulla barra stessa.


Modifica dei tipi di carattere e dei colori di sfondo di una pagina Web

Gli autori delle pagine Web spesso impostano i colori e le dimensioni del testo, i tipi di carattere e i colori di sfondo che verranno utilizzati. Tali impostazioni possono essere specificate per ogni singolo elemento oppure tramite un "foglio di stile", ovvero un modello che consente di impostare gli stili per un'intera pagina o un intero sito Web.

Se lo si desidera, è possibile ignorare tali impostazioni o parte di esse, il che può risultare utile in caso di problemi di visualizzazione. È possibile impostare il tipo di carattere e il colore preferiti per tutte le pagine che non utilizzano i fogli di stile e successivamente impostare l'utilizzo di qualcuna o tutte le preferenze nelle pagine che utilizzano i fogli di stile.

Per ulteriori informazioni, fare clic su Argomenti correlati.


Visualizzare correttamente pagine Web codificate in qualunque lingua

Per visualizzare correttamente pagine Web codificate in qualunque lingua

La maggior parte delle pagine Web contiene informazioni che indicano al browser la codifica della lingua da utilizzare (la lingua e il set di caratteri).

Se la pagina non fornisce tali informazioni e il sistema dispone della funzione di selezione automatica della codifica della lingua, Internet Explorer è in genere in grado di determinare la codifica più opportuna.

Per attivare la selezione automatica

  • Scegliere Codifica dal menu Visualizza di Internet Explorer, quindi accertarsi che sia selezionata la casella di controllo Selezione automatica. In caso contrario, selezionarla.

    Se viene visualizzato un messaggio che chiede di scaricare componenti di supporto linguistico, fare clic sul pulsante Download.

Se la selezione automatica non è in grado di determinare correttamente la codifica della lingua, ma si sa quale codifica è necessaria, sarà possibile selezionarla manualmente.

Per selezionare la codifica della lingua per una pagina Web

  • Scegliere Codifica dal menu Visualizza, quindi Altro e infine la lingua appropriata.

    Se viene visualizzato un messaggio che chiede di scaricare componenti di supporto linguistico, fare clic sul pulsante Download.

Note

  • Se nel computer non è installata la funzione di selezione automatica o un supporto linguistico specifico, verrà chiesto di scaricare i file necessari.
  • Anche aggiungendo ulteriori lingue è possibile che non si disponga di un carattere in grado di visualizzare le pagine Web nelle lingue preferite. Per visualizzare un messaggio che richiede di aggiungere un tipo di carattere, scegliere Opzioni Internet dal menu Strumenti, quindi fare clic sulla scheda Avanzate e selezionare la casella di controllo Attiva Installazione su Richiesta. In alternativa, è possibile scaricare un Supporto multilingue per la visualizzazione delle pagine nella lingua desiderata.
  • È possibile aggiungere un pulsante sulla barra degli strumenti per cambiare più rapidamente la lingua.


Disattivare le immagini per la visualizzazione rapida delle pagine Web

Per disattivare le immagini per la visualizzazione rapida delle pagine Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Avanzate.
  3. In Elementi multimediali deselezionare una o più caselle di controllo, quali Mostra immagini, Esegui animazioni, Riproduci video o Riproduci suoni.

Note

  • Se la casella di controllo Mostra immagini o Riproduci video è deselezionata e si desidera visualizzare una singola immagine o animazione su una pagina Web, fare clic con il pulsante destro del mouse sulla relativa icona, quindi scegliere Mostra immagine.
  • Se dopo aver deselezionato la casella di controllo Mostra immagini sono ancora visibili immagini nella pagina corrente, è possibile nasconderle scegliendo Aggiorna dal menu Visualizza.


Aumentare lo spazio per le pagine Internet temporanee

Per aumentare lo spazio per le pagine Internet temporanee

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale fare clic su Impostazioni.
  3. Spostare il dispositivo di scorrimento verso destra per aumentare lo spazio per la memorizzazione temporanea delle pagine.


Utilizzo delle funzionalità di accesso facilitato in Internet Explorer

Oltre ai prodotti e ai servizi di accesso facilitato di Microsoft Windows, le funzionalità riportate di seguito rendono Internet Explorer più accessibile per gli utenti con esigenze particolari.

Fare clic su un'intestazione oppure premere TAB per evidenziarla e quindi premere INVIO.

Accesso da tastiera

In Internet Explorer è possibile accedere a tutte le funzionalità tramite la tastiera o il mouse.

In Internet Explorer è possibile esplorare il Web utilizzando la tastiera. È sufficiente premere TAB e MAIUSC+TAB per spostarsi tra i vari elementi dello schermo, ad esempio:

  • Collegamenti di testo o immagini
  • Aree critiche nelle mappe delle immagini
  • Barra degli indirizzi
  • Barra dei menu
  • Barra dei collegamenti
  • Frame

Per ulteriori informazioni sull'accesso da tastiera, vedere Scelte rapide di Internet Explorer.

Casella di evidenziazione

Quando si passa a un collegamento o a un'immagine oppure quando si fa clic su di essi, intorno al collegamento o all'immagine viene visualizzato un bordo sottile, che evidenzia ciò che è stato selezionato.

Personalizzare la dimensione del tipo di carattere, la formattazione e i colori

È possibile impostare la dimensione, lo stile e il colore del tipo di carattere, nonché i colori di primo piano e di sfondo delle pagine Web visualizzate nel computer, anche se sono già stati specificati dall'autore. È inoltre possibile impostare un colore specifico per indicare i collegamenti nelle pagine Web oppure un colore da utilizzare solo quando il mouse viene posizionato sul collegamento.

Queste nuove funzionalità risultano estremamente utili per gli utenti con disturbi alla vista o che comunque necessitano di caratteri più grandi o di colori con contrasti più accentuati. In Internet Explorer è possibile utilizzare colori e tipi di carattere personalizzati, i colori e i tipi di carattere predefiniti di Windows oppure le impostazioni specificate nel proprio foglio di stile.

Per ulteriori informazioni, vedere Modifica dei tipi di carattere e dei colori di sfondo di una pagina Web.

Personalizzare la barra degli strumenti

È possibile personalizzare la barra degli strumenti aggiungendo o rimuovendo pulsanti, utilizzando icone grandi o piccole e mostrando o nascondendo il testo delle etichette.

Fare clic con il pulsante destro del mouse sulla barra degli strumenti e scegliere Personalizza.

In caso di disturbi alla vista, è possibile aggiungere il pulsante Dimensione per poter modificare rapidamente la dimensione dei caratteri.

Se si utilizza un'utilità per la lettura dello schermo, è consigliabilei selezionare Icone piccole nell'elenco Opzioni icone e Nessuna etichetta di testo nell'elenco Opzioni testo per aumentare lo spazio dello schermo destinato al contenuto Web.

Utilizzare Completamento automatico

Grazie alla funzionalità di completamento automatico, quando si inizia a digitare un indirizzo Web o un'informazione da immettere in una pagina Web viene visualizzato automaticamente un elenco delle voci corrispondenti immesse in precedenza. Per attivare o disattivare la funzione di completamento automatico, scegliere Opzioni Internet dal menu Strumenti, fare clic sulla scheda Contenuto e quindi su Completamento automatico. In presenza di disturbi dell'apprendimento, è possibile deselezionare le caselle di controllo per evitare distrazioni. Se si impiega un'utilità per non vedenti, è consigliabile deselezionare queste caselle di controllo se tale utilità legge i suggerimenti come compaiono, rendendo difficoltosa la digitazione.

Opzioni avanzate per l'accesso facilitato di Internet Explorer

  1. Scegliere Opzioni Internet dal menu Strumentidi Internet Explorer, quindi fare clic sulla scheda Avanzate.
  2. Modificare le seguenti impostazioni come desiderato:
    • Sposta il cursore di sistema con le modifiche di attivazione/selezione

      Se si impiega un'utilità per la lettura dello schermo, è consigliabile selezionare questa casella di controllo. Alcune utilità per la lettura o l'ingrandimento dello schermo utilizzano il cursore di sistema per determinare l'area dello schermo da leggere o ingrandire.

    • Espandi sempre testo alternativo per le immagini

      Selezionare questa casella di controllo se si preferisce visualizzare il testo descrittivo alternativo (testo con tag ALT) invece di visualizzare le immagini vere e proprie. In questo caso, la casella di controllo Mostra immagini viene deselezionata. In tal modo, il testo non verrà troncato anche se lo spazio che occupa è maggiore dell'area dell'immagine.

    • Usa scorrimento continuo e Attiva transizioni pagina

      Se si utilizza un'utilità per l'ingrandimento o la lettura dello schermo, è consigliabile deselezionare queste caselle di controllo. Se si utilizza un programma di riconoscimento vocale, è possibile che si verifichino errori di riconoscimento durante lo scorrimento continuo e le transizioni. In tal caso, è consigliabile deselezionare queste caselle di controllo.

    • Mostra immagini, Esegui animazioni e Riproduci video

      In caso di disturbi della vista, è possibile deselezionare queste caselle di controllo per migliorare la visione. Se si è disturbati agli effetti di intermittenza prodotti dallo schermo, è consigliabile deselezionare queste caselle di controllo.

    • Riproduci suoni

      In presenza di disturbi dell'apprendimento, deselezionare questa casella di controllo per evitare distrazioni. Agli utenti non vedenti si consiglia di deselezionare questa casella di controllo oppure di eseguire il download di suoni specifici al fine di evitare interferenze con la lettura del testo ad alta voce da parte dell'utilità di lettura dello schermo.

    • Stampa colori e immagini in background

      In caso di disturbi alla vista, è possibile deselezionare questa casella di controllo per migliorare la leggibilità dei testi stampati.


Impostare i tipi di carattere e i colori da utilizzare sempre per le pagine Web

Per impostare i tipi di carattere e i colori da utilizzare sempre per le pagine Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale scegliere il pulsante Accesso facilitato.
  3. Modificare le impostazioni come desiderato.

Nota

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.


Utilizzo dei tasti di scelta rapida di Internet Explorer

Tasti di scelta rapida di Internet Explorer

È possibile utilizzare i tasti di scelta rapida per visualizzare ed esplorare pagine Web, vedere le pagine in anteprima per poi stamparle, utilizzare la barra degli indirizzi, lavorare con i Preferiti e apportare modifiche.

Fare clic su un'intestazione oppure premere TAB per evidenziarla e poi premere INVIO.

Visualizzazione ed esplorazione di pagine Web

Per | Premere
Visualizzare la Guida in linea di Internet Explorer o in una finestra di dialogo la guida contestuale relativa a un oggetto | F1
Passare dalla visualizzazione della finestra del browser a schermo intero alla visualizzazione normale e viceversa | F11
Spostarsi sugli oggetti successivi di una pagina Web, della barra degli indirizzi e della barra dei collegamenti | TAB
Spostarsi sugli oggetti precedenti di una pagina Web, della barra degli indirizzi e della barra dei collegamenti | MAIUSC+TAB
Visualizzare la pagina iniziale | ALT+HOME
Passare alla pagina successiva | ALT+FRECCIA DESTRA
Passare alla pagina precedente | ALT+FRECCIA SINISTRA oppure BACKSPACE
Visualizzare un menu di scelta rapida per un collegamento | MAIUSC+F10
Spostarsi nei frame successivi | CTRL+TAB oppure F6
Spostarsi nei frame precedenti | MAIUSC+CTRL+TAB
Scorrere un documento all'indietro | FRECCIA SU
Scorrere un documento in avanti | FRECCIA GIÙ
Scorrere velocemente un documento all'indietro | PGSU
Scorrere velocemente un documento in avanti | PGGIÙ
Spostarsi all'inizio di un documento | HOME
Spostarsi alla fine di un documento | FINE
Trovare su questa pagina | CTRL+F
Aggiornare la pagina Web corrente | F5 oppure CTRL+R
Aggiornare la pagina Web corrente anche se l'indicatore orario per la versione Web e per la versione memorizzata localmente coincidono | CTRL+F5
Interrompere il download di una pagina | ESC
Passare a una nuova posizione | CTRL+O oppure CTRL+L
Aprire una nuova finestra | CTRL+N
Chiudere la finestra corrente | CTRL+W
Salvare la pagina corrente | CTRL+S
Stampare la pagina corrente o il frame attivo | CTRL+MAIUSC+F12
Attivare un collegamento selezionato | INVIO
Aprire la barra Cerca | CTRL+E
Aprire la barra Preferiti | CTRL+I
Aprire la barra Cronologia | CTRL+H
Sulle barre Cronologia e Preferiti aprire più cartelle | CTRL+clic

Utilizzo dell'Anteprima di stampa

Per | Premere
Impostare le opzioni di stampa e stampare la pagina | ALT+P
Modificare le dimensioni del foglio, le intestazioni e i piè di pagina, l'orientamento e i margini della pagina | ALT+U
Visualizzare la prima pagina da stampare | ALT+HOME
Visualizzare la precedente pagina da stampare | ALT+FRECCIA SINISTRA
Specificare il numero della pagina da visualizzare | ALT+A
Visualizzare la successiva pagina da stampare | ALT+FRECCIA DESTRA
Visualizzare l'ultima pagina da stampare | ALT+FINE
Eseguire lo zoom indietro | ALT+MENO
Eseguire lo zoom avanti | ALT+PI?
Visualizzare un elenco di percentuali di zoom | ALT+Z
Specificare la modalità di stampa dei frame. Questa opzione è disponibile solo se si stampa una pagina Web in cui vengono utilizzati i frame. | ALT+F
Chiudere l'Anteprima di stampa | ALT+C

Utilizzo della barra degli indirizzi

Per | Premere
Selezionare il testo sulla barra degli indirizzi | ALT+D
Visualizzare un elenco di indirizzi già digitati | F4
Sulla barra degli indirizzi spostare a sinistra il cursore fino alla successiva interruzione logica presente nell'indirizzo (punto o barra) | CTRL+FRECCIA SINISTRA
Sulla barra degli indirizzi spostare a destra il cursore fino alla successiva interruzione logica presente nell'indirizzo (punto o barra) | CTRL+FRECCIA DESTRA
Aggiungere "www." all'inizio e ".com" alla fine del testo digitato sulla barra degli indirizzi | CTRL+INVIO
Spostarsi sulle corrispondenze successive nell'elenco di completamento automatico | FRECCIA SU
Spostarsi sulle corrispondenze precedenti nell'elenco di completamento automatico | FRECCIA GIÙ

Utilizzo dei Preferiti

Per | Premere
Aggiungere la pagina corrente all'elenco Preferiti | CTRL+D
Visualizzare la finestra di dialogo Organizza Preferiti | CTRL+B
Spostare in alto l'oggetto selezionato nell'elenco Preferiti nella finestra di dialogo Organizza Preferiti | ALT+FRECCIA SU
Spostare in basso l'oggetto selezionato nell'elenco Preferiti nella finestra di dialogo Organizza Preferiti | ALT+FRECCIA GIÙ

Esecuzione di modifiche

Per | Premere
Eliminare gli oggetti selezionati e copiarli negli Appunti | CTRL+X
Copiare gli oggetti selezionati negli Appunti | CTRL+C
Inserire il contenuto degli Appunti nel punto desiderato | CTRL+V
Selezionare tutti gli oggetti presenti sulla pagina Web corrente | CTRL+5(Tn)


Aggiungere una pagina all'elenco Preferiti

Per aggiungere una pagina all'elenco Preferiti

  1. Accedere alla pagina che si desidera aggiungere all'elenco Preferiti.
  2. Scegliere Aggiungi a Preferiti dal menu Preferiti.
  3. Digitare un nuovo nome per la pagina, se lo si desidera.

Note

  • Per aprire una pagina preferita, scegliere la pagina desiderata dal menu Preferiti.
  • Man mano che aumentano le dimensioni dell'elenco delle pagine preferite, queste possono essere organizzate in cartelle.


Aggiungere una pagina alla barra dei collegamenti

Per aggiungere una pagina alla barra dei collegamenti

La barra dei collegamenti si trova accanto alla barra degli indirizzi in Internet Explorer, quindi in posizione agevole per l'aggiunta di collegamenti alle pagine Web utilizzate più di frequente. È sufficiente fare clic sul collegamento per visualizzare la pagina.

Per aggiungere pagine alla barra dei collegamenti è possibile procedere in diversi modi:

  • Trascinare l'icona della pagina dalla barra degli indirizzi sulla barra dei collegamenti.
  • Trascinare un collegamento da una pagina Web sulla barra dei collegamenti.
  • Trascinare un collegamento nella cartella Collegamenti contenuta nell'elenco Preferiti.

Note

  • Se sulla barra degli strumenti non viene visualizzata la barra dei collegamenti, scegliere Barre degli strumenti dal menu Visualizza, quindi Collegamenti.
  • È inoltre possibile organizzare i collegamenti trascinandoli in una posizione diversa sulla barra dei collegamenti.


Modificare le impostazioni di completamento automatico

Per modificare le impostazioni di completamento automatico

È possibile personalizzare la funzione di completamento automatico in modo da salvare o suggerire solo le informazioni desiderate. È possibile scegliere di utilizzare o meno il completamento automatico per gli indirizzi Web, i moduli e le password. È inoltre possibile cancellare la cronologia relativa a uno di questi elementi.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella casella Informazioni personali fare clic su Completamento automatico.
  4. Selezionare le caselle di controllo relative alle opzioni di completamento automatico che si desidera utilizzare.


Informazioni su come esplorare il Web in modo più rapido e semplice

Informazioni su come esplorare il Web in modo più semplice e rapido

Apprendendo solo pochi elementi di base sull'esplorazione del Web, quali l'utilizzo dei pulsanti sulla barra degli strumenti di Internet Explorer, si scoprirà quanto questa operazione possa essere rapida e semplice.

Per avviare l'esplorazione del Web, fare clic su uno qualsiasi dei collegamenti presenti nella pagina iniziale, ovvero nella pagina che viene visualizzata all'avvio di Internet Explorer. Per verificare se un elemento di una pagina è un collegamento, spostare il puntatore del mouse sull'elemento. Se il puntatore assume la forma di una mano, l'elemento è un collegamento. Un collegamento può essere un'immagine, un'immagine tridimensionale oppure un testo colorato (in genere è sottolineato).

A questo punto sarà possibile cercare da soli un sito Web.

Per aprire una cartella o una pagina Web oppure per eseguire un programma

  • Per visitare una pagina Web, sulla barra degli indirizzi digitare l'indirizzo Internet, ad esempio www.microsoft.com/Italy/ e fare clic sul pulsante Vai.
  • Per eseguire un programma dalla barra degli indirizzi, digitare il nome del programma, quindi fare clic sul pulsante Vai.

    Immettere il percorso completo e il nome del file, ad esempio:

    C:\MSOffice\Winword\Winword.exe

  • Per sfogliare una cartella dalla barra degli indirizzi, digitare il nome dell'unità e della cartella, quindi fare clic sul pulsante Vai, ad esempio:

    C: oppure C:\Documenti

Per collegarsi a pagine Web visitate di recente

  • Per tornare all'ultima pagina visualizzata, fare clic su Indietro.
  • Per passare alla pagina visualizzata prima di scegliere il pulsante Indietro, fare clic sul pulsante Avanti.
  • Per visualizzare l'elenco delle ultime pagine visitate, fare clic sulla freccia accanto al pulsante Indietro o Avanti.

Per collegarsi a una pagina Web specifica

  • Per tornare alla pagina visualizzata all'avvio di Internet Explorer, fare clic sul pulsante Pagina iniziale.
  • Per selezionare una pagina Web dall'elenco Preferiti, fare clic sul pulsante Preferiti.
  • Per selezionare una pagina Web dall'elenco delle pagine visitate di recente, fare clic sul pulsante Cronologia. L'elenco della cronologia riporta anche i file e le cartelle del computer visualizzati in precedenza.

Problemi con una pagina Web

  • Se una pagina che si sta tentando di visualizzare impiega troppo tempo ad aprirsi, fare clic sul pulsante Interrompi.
  • Se compare un messaggio che segnala l'impossibilità di visualizzare la pagina Web oppure se si desidera verificare che sia apparsa l'ultima versione della pagina, fare clic sul pulsante Aggiorna.


Visualizzare la barra dei canali sul desktop

Per visualizzare la barra dei canali sul desktop

La barra dei canali sul desktop è disponibile solo se è stato effettuato l'aggiornamento da Internet Explorer 4.0 oppure Windows 98.

È possibile utilizzare la barra dei canali per aprire rapidamente i canali Web direttamente dal desktop senza dover aprire prima il browser. La barra dei canali può essere visualizzata sul desktop anche se l'interfaccia Active Desktop non è in esecuzione.

Se è stato installato il browser senza il nuovo desktop

  • Fare clic sul pulsante Start, scegliere Programmi, quindi Internet Explorer e infine Barra canali.

Se è stato installato il browser con il nuovo desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Nella scheda Web selezionare la casella di controllo Visualizza Active Desktop come una pagina Web.
  3. Selezionare inoltre la casella di controllo Barra dei canali di Internet Explorer.

Nota

  • Per chiudere la barra dei canali, posizionare il puntatore del mouse nella parte superiore della barra dei canali, quindi fare clic sul pulsante Chiudi che verrà visualizzato.


Visualizzare i certificati di protezione

Per visualizzare i certificati di protezione

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Scegliere il pulsante Certificati o Autori nella casella di gruppo Certificati per visualizzare l'elenco dei certificati correnti ritenuti attendibili.

Nota

  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Visualizzare il testo di una pagina Web con un tipo di carattere diverso

Per visualizzare il testo di una pagina Web con un tipo di carattere diverso

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale fare clic su Caratteri.
  3. Fare clic sui tipi di carattere desiderati negli elenchi Caratteri pagina Web e Caratteri solo testo normale.

Nota

  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Specificare per quanti giorni le pagine devono rimanere memorizzate nell'elenco della cronologia

Per specificare per quanti giorni le pagine devono rimanere memorizzate nell'elenco della cronologia

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Generale.
  3. Nella sezione Cronologia indicare per quanti giorni le pagine devono rimanere memorizzate nell'elenco della cronologia.

Note

  • Per svuotare la cartella Cronologia, fare clic su Cancella Cronologia. In questo modo si libera temporaneamente spazio su disco.
  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Modificare i suoni di Internet Explorer

Modifica dei suoni di Internet Explorer

In Internet Explorer è possibile assegnare suoni diversi da quelli in uso oppure disattivarli del tutto. Per ulteriori informazioni sulla modifica dei suoni, vedere la Guida in linea di Windows.


Modificare i colori delle pagine

Per modificare i colori delle pagine Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale fare clic su Colori.
  3. Modificare le impostazioni come desiderato.

Nota

  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Visualizzare un canale sul desktop

Per visualizzare un canale sul desktop

La barra dei canali sul desktop è disponibile solo se è stato effettuato l'aggiornamento da Internet Explorer 4.0 oppure Windows 98.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Nella scheda Web selezionare la casella di controllo Visualizza contenuto Web sull'Active Desktop.
  3. Se si desidera utilizzare un canale già installato, selezionarlo dall'elenco e quindi fare clic su OK.

    Se si desidera scegliere un nuovo canale, fare clic sul pulsante Nuovo e quindi eseguire il passaggio 4.

  4. Se si desidera accedere al sito Raccolta Active Desktop e scegliere un nuovo canale, fare clic sul pulsante Raccolta. La finestra di dialogo verrà chiusa e si attiverà la connessione al Web.

    Se si desidera selezionare un canale da un'altra posizione, fare clic sul pulsante No e andare al passaggio 5.

  5. Digitare l'indirizzo per il canale oppure fare clic sul pulsante Sfoglia per cercarlo.


Visualizzare un canale come screen saver

Per visualizzare un canale come screen saver

È possibile utilizzare il contenuto di alcuni canali come screen saver. Questi canali offrono di installare i loro screen savere quando si installa il canale stesso; in alternativa è possibile installare gli screen server dalle pagine Web dei canali.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Fare clic sulla scheda Screen saver.
  3. Selezionare Screen saver canale nell'elenco Screen saver.
  4. Fare clic sul pulsante Impostazioni, quindi specificare le impostazioni desiderate.


Per eliminare le voci di Completamento automatico dall'elenco della barra degli indirizzi

La funzione di completamento automatico salva le voci digitate in precedenza per le password, i moduli e gli indirizzi Web. Per eliminare voci dalla barra degli indirizzi, è necessario cancellare il contenuto della cartella Cronologia. Non è infatti possibile eliminare singole voci.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Generale.
  3. Nella casella di gruppo Cronologia fare clic su Cancella Cronologia.

Note

  • Durante l'immissione di informazioni nei moduli Web e la digitazione di password è possibile eliminare una voce dall'elenco dei suggerimenti selezionandola e premendo CANC.
  • Per informazioni della Guida in linea su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Memorizzare informazioni personali per i siti Web

Per memorizzare informazioni personali per i siti Web

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella casella di gruppo Informazioni personali scegliere il pulsante Profilo per visualizzare e modificare le informazioni utilizzate da Profile Assistant.

Nota

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.


Download di file

Alcuni file possono contenere virus o danneggiare in altro modo il computer.

Se si esegue un programma o si apre un file direttamente da un sito Web, è possibile che si verifichi il blocco del computer o di altri programmi e, pertanto, che vadano perduti i dati non salvati inclusi nei file aperti nel computer.

Il salvataggio su disco di questo file o programma consente invece di eseguirlo in un secondo momento. In tal modo, prima di aprire il file o eseguire il programma, sarà possibile prendere le seguenti precauzioni:

  • Controllare il file utilizzando un software antivirus.
  • Salvare il lavoro e chiudere gli altri programmi.
  • Interrompere la connessione a Internet o a qualunque altra rete.

Per una maggiore protezione, verificare che la casella di controllo Avvisa sempre prima di aprire sia selezionata. Se invece si ritiene che un certo tipo di file o di programma possa sempre essere aperto o eseguito in modo sicuro direttamente da Internet, deselezionare la casella di controllo.

Nota

  • La casella di controllo Avvisa sempre prima di aprire questo tipo di file non è disponibile per i file che eseguono programmi o comandi, ovvero i file con estensione .exe o .com. Se questa casella non è disponibile, l'utente sarà sempre avvisato prima dell'apertura di un tipo di file specifico.


Modificare la dimensione del testo di una pagina Web

Per modificare la dimensione del testo di una pagina Web

  • Scegliere Dimensioni testo dal menu Visualizza, quindi la dimensione desiderata.


Accedere ai siti FTP attraverso un server proxy CERN compatibile

Per accedere ai siti FTP attraverso un server proxy CERN compatibile

  1. Sulla barra degli indirizzi digitare l'indirizzo Internet (URL) del sito FTP a cui si desidera connettersi. Ad esempio:

    ftp://ftp.microsoft.com/

    Se il sito richiede un nome utente e una password, sarà necessario aggiungere tali informazioni all'indirizzo. Ad esempio:

    ftp://nomeutente:password@ftp.microsoft.com/

  2. Per scaricare un file o una cartella, fare clic con il pulsante destro del mouse sull'elemento nella pagina e scegliere Copia nella cartella.

Nota

  • Se il sistema utilizza un server proxy CERN, sarà possibile solo scaricare e visualizzare i file. Consultare l'amministratore del sistema riguardo alla possibilità di ignorare il server proxy o alla disponibilità di un server proxy FTP che offra tutti i servizi.


Accedere direttamente ai siti FTP

Per accedere direttamente ai siti FTP

  1. Sulla barra degli indirizzi digitare l'indirizzo Internet (URL) del sito FTP a cui si desidera connettersi. Ad esempio:

    ftp://ftp.microsoft.com/

  2. Eseguire una o più delle operazioni seguenti:
    • Per scaricare un file o una cartella, fare clic con il pulsante destro del mouse sull'elemento nella pagina e scegliere Copia nella cartella.
    • Per accedere a questo sito FTP come altro utente, scegliere Accedi come dal menu File.
    • Per rinominare o eliminare elementi presenti in una cartella FTP oppure per inserire elementi in un sito FTP (caricare), procedere esattamente come in Risorse del computer o Esplora risorse.

Note

  • In alcuni siti FTP è possibile solo visualizzare e scaricare i file. Solo coloro che gestiscono o sono proprietari del sito possono rinominare, eliminare o caricare i file.
  • In molti siti FTP l'utente accede automaticamente in modo anonimo per visualizzare e scaricare i file. Per caricare, rinominare o eliminare i file, a volte è necessario accedere utilizzando un nome utente e una password speciali. Aree differenti dello stesso sito potrebbero inoltre richiedere accessi diversi.
  • Non è possibile spostare direttamente i file all'interno o tra siti FTP diversi È invece possibile spostarli da un sito FTP in un percorso provvisorio del computer o di un'unità di rete e successivamente caricarli su un altro sito FTP o in una cartella diversa dello stesso sito.
  • Alcuni programmi supportano l'apertura e il salvataggio di file da server FTP digitando un indirizzo FTP nella finestra di dialogo Apri file o Salva file.


Informazioni su FTP

FTP è l'acronimo di File Transfer Protocol (protocollo di trasferimento file). Per protocollo si intende un linguaggio che consente ai computer di comunicare. FTP è utilizzato per rendere pubblicamente disponibili file e cartelle da trasferire tramite Internet. In alcuni casi è necessario disporre dell'autorizzazione dell'amministratore della rete per accedere ai file presenti nel computer. Spesso, invece, è possibile utilizzare FTP per accedere a determinate reti o server senza disporre di un account o di una password ufficiale per il computer in questione. Tali server FTP "anonimi" possono contenere un'ampia gamma di dati pubblicamente disponibili tramite FTP.

L'indirizzo Internet (URL) per un server FTP è leggermente diverso dall'URL utilizzato per le normali pagine Web. Microsoft ad esempio dispone di un sito FTP "anonimo" all'indirizzo ftp://ftp.microsoft.com, dove gli utenti possono scaricare file che riguardano modifiche dei programmi, driver aggiornati e utilità oppure articoli della Microsoft Knowledge Base e documentazione varia.

Le possibilità di accesso ai file e alle cartelle presenti sui siti FTP dipendono dal tipo di accesso ai server, diretto oppure tramite un server proxy CERN, e dal tipo di autorizzazioni di cui l'utente dispone nei confronti del server FTP.

  • L'accesso tramite un server proxy CERN è limitato alla visualizzazione e al download di file. Non è possibile rinominare, caricare o eliminare i file o le cartelle tramite un server proxy CERN, a differenza di quanto accade con altri tipi di server proxy. Per ulteriori informazioni, fare clic su:

    Accedere ai siti FTP attraverso un server proxy CERN compatibile

  • Se si accede direttamente ai siti FTP, è possibile lavorare con i file e le cartelle presenti sui server FTP in modo analogo a come si lavora sul proprio computer. Si potranno visualizzare, scaricare, caricare, rinominare ed eliminare i file e le cartelle. Se è necessaria l'autorizzazione da parte del server FTP per l'esecuzione di una di queste operazioni, verrà richiesto di specificare il nome utente e la password. Per ulteriori informazioni, fare clic su:

    Accedere direttamente ai siti FTP


Utilizzo dei file temporanei di Internet

Le pagine Web, così come anche i file e le immagini, vengono memorizzati nella cartella File temporanei Internet man mano che vengono visitate. Questo consente di velocizzare la visualizzazione delle pagine visitate di frequente o comunque già viste, in quanto tali pagine potranno essere aperte direttamente dal disco rigido anziché dal Web.

Aumentando lo spazio su disco assegnato alla cartella File temporanei Internet si otterrà un incremento della velocità di visualizzazione delle pagine già visitate, ma la quantità di spazio disponibile per altri file risulterà minore. Per controllare lo spazio su disco rigido utilizzato da tale cartella, è possibile impostarne la dimensione oppure eliminarne il contenuto.

I file Internet vengono memorizzati nel computer anche quando si sceglie di rendere disponibili le pagine Web per l'esplorazione in modalità non in linea. Tali file potranno essere visualizzati senza doversi connettere a Internet.

Per informazioni sulla memorizzazione delle pagine Web nel computer, fare clic su Argomenti correlati.


Introduzione al browser Internet Explorer

Internet Explorer consente di sfruttare al meglio le potenzialità del Word Wide Web, in modo semplice e rapido, sia che si desideri cercare informazioni, sia che si desideri visitare siti Web di interesse. La tecnologia incorporata IntelliSense consente di risparmiare tempo, grazie all'esecuzione automatica di operazioni Web di routine, quali il completamento automatico degli indirizzi e dei moduli Web, e il rilevamento automatico dello stato della rete e della connessione.

Il modo più semplice per esplorare il Web

  • Quando si inizia a digitare nella barra degli indirizzi un indirizzo Web utilizzato di frequente, viene visualizzato un elenco di indirizzi simili tra cui selezionare quello desiderato. Se un indirizzo Web è errato, verranno proposti automaticamente indirizzi Web simili per agevolare l'individuazione di quello corretto.
  • Per cercare rapidamente siti Web, è sufficiente fare clic su Cerca sulla barra degli strumenti e digitare nella barra di ricerca una parola o una frase che descriva l'oggetto della ricerca. Quando l'elenco con i risultati della ricerca viene visualizzato, è possibile visitare le singole pagine Web senza perdere i risultati della ricerca.
  • La ricerca, inoltre, può essere eseguita direttamente dalla barra degli indirizzi. È sufficiente digitare parole o nomi comuni perché venga visualizzato immediatamente il sito che corrisponde maggiormente ai criteri di ricerca specificati, unitamente a un elenco di altri siti corrispondenti.
  • È possibile visitare altre pagine Web simili a quella visualizzata, senza dover eseguire una nuova ricerca, grazie alla funzionalità Mostra collegamenti correlati.
  • Mentre si visita una pagina Web, Internet Explorer fornisce assistenza per l'immissione di informazioni in qualsiasi tipo di modulo Web. Quando si inizia a digitare, viene visualizzato un elenco di voci simili tra cui l'utente potrà scegliere quella più pertinente.
  • Per sfogliare un elenco delle pagine Web visitate di recente, fare clic su Cronologia sulla barra degli strumenti. È inoltre possibile riorganizzare l'elenco della cronologia o eseguire una ricerca al suo interno.
  • La barra multimediale consente di ascoltare file multimediali e stazioni radio Internet mentre si esplora il Web. È disponibile un'ampia scelta di stazioni radio che trasmettono musica e altri programmi.

Un browser personalizzabile

  • Nella barra Collegamenti è possibile inserire i collegamenti alle pagine Web più visitate, in modo da potervi accedere rapidamente.
  • Inoltre, è possibile aggiungere all'elenco Preferiti altre pagine Web visitate di frequente, in modo da avere immediatamente a disposizione i relativi collegamenti. Tramite l'utilizzo di cartelle è possibile organizzare gli elementi preferiti, nonché ordinarli nel modo più consono alle proprie esigenze.
  • L'elenco dei provider preferiti per le ricerche consente di eseguire le ricerche con la massima rapidità.
  • Inoltre è possibile portare con sé, ovunque, le pagine Web preferite, in un altro computer o browser, oppure condividerle con gli amici. È persino possibile importare segnalibri da Netscape Navigator.

La scelta migliore per i computer portatili

  • È possibile contrassegnare le pagine Web preferite per la lettura in modalità non in linea e visualizzarle successivamente senza doversi connettere a Internet. Sarà possibile aggiornarne il contenuto in qualsiasi momento stabilendo la connessione a Internet, oppure programmare l'aggiornamento automatico.
  • Cambiare il tipo di connessione a Internet è un'operazione rapidissima, che non richiede alcuna modifica a livello di impostazioni di configurazione.

Protezione e privacy durante l'esplorazione del Web

  • Le funzionalità per la protezione e la privacy disponibili in Internet Explorer offrono una valida protezione per il sistema e un'efficace tutela delle informazioni sull'identità dell'utente.
  • Grazie alle aree di protezione è possibile impostare livelli di protezione diversi per aree diverse del Web, proteggendo in tal modo il computer.
  • La funzione Contenuto verificato impedisce la visualizzazione di contenuti equivoci facendo riferimento alle classificazioni definite dal comitato PICS (Platform for Internet Content Selection) e adottate come standard nel settore.

Visualizzare pagine Web scritte in altre lingue

  • Se esplorando il Web l'utente visita siti scritti in lingue diverse, Internet Explorer è in grado di aggiornare il computer con i set di caratteri necessari per la visualizzazione corretta di tali siti.


Utilizzo della barra multimediale in Internet Explorer

La barra multimediale di Internet Explorer consente di riprodurre rapidamente musica, video e file multimediali. È possibile utilizzare la barra multimediale per ascoltare le stazioni radio Internet preferite mentre si utilizza il computer.

Fare clic su | Per
Play | Riprodurre il file multimediale.
Stop | Interrompere la riproduzione del file multimediale.
Riavvolgimento rapido | Riavvolgere il file multimediale.
Avanzamento rapido | Fare avanzare rapidamente il file multimediale.
Disattiva | Disattivare l'audio.
Altra finestra | Visualizzare la barra multimediale in una finestra distinta.
Finestra di Internet Explorer | Ripristinare la visualizzazione della barra multimediale nella finestra di Internet Explorer. Questo pulsante è disponibile solo se la barra multimediale è visualizzata in una finestra distinta.


Ascoltare una stazione radio utilizzando la barra multimediale

Per ascoltare una stazione radio utilizzando la barra multimediale

  1. In Internet Explorer fare clic sul pulsante Multimediale sulla barra degli strumenti per aprire la barra multimediale.
  2. Scegliere Guida radio dal menu Opzioni multimediali sulla barra multimediale.
  3. Selezionare la stazione radio che si desidera ascoltare e fare clic su Play.


Riprodurre un file audio o video utilizzando la barra multimediale

Per riprodurre un file audio o video utilizzando la barra multimediale

  1. In Internet Explorer fare clic sul pulsante Multimediale sulla barra degli strumenti per aprire la barra multimediale.
  2. Sulla barra multimediale fare clic sul collegamento al file audio o video che si desidera riprodurre.


Visualizzare la barra multimediale in una finestra distinta.

Per visualizzare la barra multimediale in una finestra distinta.

  • In Internet Explorer fare clic su Altra finestra.

Note

  • Per visualizzare nuovamente la barra multimediale nella finestra di Internet Explorer, fare clic su Finestra di Internet Explorer.
  • In Internet Explorer fare clic sul pulsante Multimediale sulla barra degli strumenti per aprire la barra multimediale.


Modificare le impostazioni della barra multimediale

Per modificare le impostazioni della barra multimediale

  1. In Internet Explorer fare clic sul pulsante Multimediale sulla barra degli strumenti per aprire la barra multimediale.
  2. Fare clic su Opzioni multimediali, scegliere Impostazioni e infine fare clic sulle impostazioni che si desidera attivare o disattivare. Le impostazioni attivate sono contrassegnate da un segno di spunta.
Fare clic su | Per
Esegui elemento multimediale sulla barra | Riprodurre automaticamente file multimediali digitali aperti da Internet Explorer nella barra multimediale anziché nel lettore predefinito.
Richiedi tipi preferiti | Visualizzare un messaggio che richiede se si desidera aprire il file nella barra multimediale, quando si apre un file sul Web. Quando si apre un file nella barra multimediale, il relativo tipo di file viene salvato automaticamente. Se la casella di controllo Memorizza preferenza è selezionata, alla successiva apertura di un file dello stesso tipo, il file verrà aperto nella barra multimediale.
Reimposta tipi preferiti | Cancellare l'elenco dei tipi di file che verranno aperti automaticamente nella barra multimediale.


Rendere disponibile in modalità non in linea un elemento preferito esistente

Per rendere disponibile in modalità non in linea un elemento preferito esistente

  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Scegliere la pagina che si desidera rendere disponibile non in linea.
  3. Selezionare la casella di controllo Disponibile in modalità non in linea.
  4. Per pianificare l'aggiornamento della pagina e impostare l'entità del contenuto da scaricare, fare clic su Proprietà.

Note

  • Prima di passare in modalità non in linea, verificare che la pagina sia nella versione più recente scegliendo Sincronizza dal menu Strumenti.
  • È possibile rendere disponibili in modalità non in linea le pagine Web anche senza aggiungerle all'elenco Preferiti, salvandole nel computer.


Termini del browser in Navigator e Internet Explorer

Pur essendo molto simili, Netscape Navigator e Internet Explorer presentano qualche differenza nella terminologia adottata.

Per | Utilizzare questa funzione in Navigator | Utilizzare questa funzione in Internet Explorer
Aggiungere pagine preferite a un elenco in modo da accedervi successivamente in modo rapido e semplice. | Segnalibri | Preferiti
Accedere a una pagina Web digitando il relativo indirizzo (URL). | Campo Posizione | Barra degli indirizzi
Verificare che la pagina corrente sia nella versione più aggiornata. | Ricarica | Aggiorna
Aggiungere collegamenti a pagine Web o a cartelle del computer per accedervi rapidamente. | Barra personale | Barra dei collegamenti
Programmare l'aggiornamento delle pagine preferite, compresi i canali, in modo che il contenuto sia recente e disponibile in assenza di connessione a Internet. Non è necessario installare un programma specifico per l'aggiornamento automatico delle pagine Web e la visualizzazione in modalità non in linea del relativo contenuto. | Netcaster, sottoscrizione, invio automatico, canali | Preferiti disponibili non in linea


Organizzare le pagine preferite in cartelle

Per organizzare le pagine preferite in cartelle

Con l'aumentare delle pagine preferite sarà possibile organizzarle in cartelle e per argomento. È possibile ad esempio creare una cartella denominata Arte per memorizzare le informazioni relative a mostre e recensioni.

  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Scegliere Crea cartella, digitare un nome per la cartella, quindi premere INVIO.
  3. Trascinare le cartelle o i collegamenti contenuti nell'elenco sulle cartelle appropriate.

    Se il numero dei collegamenti o delle cartelle rende difficoltoso il trascinamento, utilizzare il pulsante Sposta cartella.


Modificare il layout di una pagina per la stampa

Per modificare il layout di una pagina Web per la stampa

  1. Scegliere Imposta pagina dal menu File.
  2. Nella casella di gruppo Margini digitare le dimensioni in millimetri.
  3. Nella casella di gruppo Orientamento selezionare Verticale oppure Orizzontale per specificare se si desidera stampare la pagina orizzontalmente o verticalmente.
  4. Nelle caselle Intestazione e Piè di pagina specificare i dati da stampare utilizzando le variabili che seguono. Le variabili possono essere associate al testo, ad esempio Pagina &p di &P.
Per stampare | Digitare
Il titolo della finestra | &w
L'indirizzo o URL della pagina | &u
La data nel formato breve, come specificato dalle impostazioni internazionali nel Pannello di controllo | &d
La data nel formato esteso, come specificato dalle impostazioni internazionali nel Pannello di controllo | &D
L'ora nel formato specificato dalle impostazioni internazionali nel Pannello di controllo | &t
L'ora nel formato 24 ore | &T
Il numero della pagina corrente | &p
Il numero complessivo delle pagine | &P
Il testo riportato dopo &b come giustificato a destra | &b
Il testo fra &b e &b come centrato | &b&b
Una singola e commerciale (&) | &&

Nota

  • Se si desidera impostare i margini in pollici anziché in millimetri, sarà necessario modificare le impostazioni internazionali nel Pannello di controllo.


Inviare per posta elettronica un'immagine di una pagina Web

Per inviare per posta elettronica un'immagine di una pagina Web

  1. In Internet Explorer posizionare il puntatore del mouse sull'immagine che si desidera inviare per posta elettronica.

    Sull'angolo dell'immagine verrà visualizzata la barra degli strumenti Immagini.

  2. Fare clic su Immagine per posta elettronica.
  3. Inviare il messaggio di posta elettronica in base alle normali modalità.

Nota

  • La barra degli strumenti Immagini non è disponibile per tutte le immagini, ma solo per quelle di dimensioni pari ad almeno 200 x 200 pixel. Per inviare un'immagine più piccola, fare clic con il pulsante destro del mouse in un punto qualsiasi nell'immagine, quindi scegliere Invia immagine per posta elettronica.


Utilizzo della barra degli strumenti Immagini in Internet Explorer

La barra degli strumenti Immagini consente di salvare, stampare o inviare per posta elettronica immagini trovate sul Web. Viene visualizzata quando si posiziona il puntatore del mouse su un'immagine in una pagina Web.

Fare clic su | Per
Salva immagine | Salvare l'immagine. Se non si specifica una posizione diversa, le immagini vengono salvate nella cartella Immagini.
Stampa immagine | Stampare l'immagine.
Immagine per posta elettronica | Inviare l'immagine per posta elettronica utilizzando il programma di posta elettronica predefinito.
Apri la cartella Immagini | Aprire la cartella Immagini.


Disattivare la barra degli strumenti Immagini

Per disattivare la barra degli strumenti Immagini

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Nella scheda Avanzate, nella sezione Elementi multimediali deselezionare la casella di controllo Abilita barra degli strumenti Immagini.

Note

  • La barra degli strumenti Immagini può essere disattivata anche direttamente da una pagina Web. A tale scopo posizionare il puntatore del mouse su un'immagine per visualizzare la barra degli strumenti Immagini, fare clic con il pulsante destro del mouse sull'immagine e quindi scegliere Disabilita barra degli strumenti Immagini.
  • La barra degli strumenti Immagini non è disponibile per tutte le immagini, ma solo per quelle di dimensioni pari ad almeno 200 x 200 pixel.


Visualizzare l'anteprima di una pagina Web da stampare

Per visualizzare l'anteprima di una pagina Web da stampare

È possibile fare clic su Anteprima di stampa per vedere come verrà stampata una pagina Web.

  1. Scegliere Antemprima di stampa dal menu File.
  2. Scegliere uno dei seguenti comandi:
Fare clic su | Per
Stampa | Impostare le opzioni di stampa e stampare la pagina
Imposta pagina | Modificare le dimensioni del foglio, le intestazioni e i piè di pagina, l'orientamento e i margini della pagina
Prima pagina | Visualizzare la prima pagina da stampare
Pagina precedente | Visualizzare la precedente pagina da stampare
Numero pagina | Specificare il numero della pagina da visualizzare
Pagina successiva | Visualizzare la successiva pagina da stampare
Ultima pagina | Visualizzare l'ultima pagina da stampare
Zoom indietro | Ridurre il livello di ingrandimento
Zoom avanti | Aumentare il livello di ingrandimento
Zoom list | Visualizzare un elenco di percentuali di zoom
Opzioni per la stampa dei frame | Specificare la modalità di stampa dei frame. È possibile stampare il frame selezionato, tutti i frame separatamente oppure l'intera pagina nella forma in cui viene visualizzata nel browser. Questa opzione è disponibile solo se si stampa una pagina Web in cui vengono utilizzati i frame.
Chiudi | Chiudere la finestra di anteprima di stampa

Note

  • È possibile aggiungere un pulsante per l'anteprima di stampa sulla barra degli strumenti standard. Per ulteriori informazioni su come personalizzare la barra degli strumenti, fare clic su Argomenti correlati.
  • Per i pulsanti della barra degli strumenti relativa all'anteprima di stampa sono disponibili dei tasti di scelta rapida che vengono visualizzati quando ci si sposta con il mouse sui vari pulsanti e sono elencati nel relativo argomento della Guida in linea. Per ulteriori informazioni, fare clic su Argomenti correlati.


Informazioni sui criteri di privacy

I criteri di privacy impostati per un sito Web offrono indicazioni sul tipo di informazioni disponibili nel sito Web, sui destinatari di tali informazioni e sul loro utilizzo. Le informazioni sull'identità personale sono dati che possono essere utilizzati per identificare o contattare una persona, ad esempio il nome, l'indirizzo di posta elettronica, l'indirizzo dell'abitazione o dell'ufficio oppure il numero di telefono. Un sito Web, tuttavia, può accedere solo alle informazioni sull'identità personale fornite dall'utente stesso oppure può accedere alle scelte effettuate durante l'esplorazione del sito. Ad esempio, un sito Web non può rilevare l'indirizzo di posta elettronica, a meno che l'utente non lo fornisca, né può accedere ad altre informazioni presenti nel computer dell'utente. Le informazioni personali fornite a un sito Web possono venire memorizzate in un cookie, ovvero un file di piccole dimensioni che viene salvato nel computer dell'utente.

Molti siti Web forniscono dichiarazioni sul trattamento dei dati personali sotto forma di documenti che è possibile visualizzare in Internet, e in alcuni casi anche un'informativa sulla privacy P3P (Platform for Privacy Preferences). Se un sito Web adotta i criteri di privacy P3P, Internet Explorer può visualizzarli. Internet Explorer può inoltre confrontare i criteri di privacy dell'utente con i criteri di privacy P3P del sito e quindi decidere se consentire o meno al sito Web di salvare cookie nel computer dell'utente.

Per ulteriori informazioni sui cookie o sulle funzioni di Internet Explorer relative alla protezione e alla privacy, fare clic su Argomenti correlati.


Visualizzare i criteri di privacy P3P di un sito Web

Per visualizzare i criteri di privacy P3P di un sito Web

  1. In Internet Explorer scegliere Rapporto privacy dal menu Visualizza.
  2. Fare doppio clic sul sito Web di cui si desidera visualizzare i criteri di privacy.

Note

  • Internet Explorer 6 può visualizzare i criteri di privacy di un sito Web solo se sono stati specificati utilizzando gli standard P3P (Platform for Privacy Preferences). Se un sito Web non adotta criteri di privacy P3P, può comunque avere un'informativa sulla privacy che può essere visualizzata in Internet.
  • Internet Explorer è in grado di visualizzare i criteri di privacy P3P di un sito Web, ma non può verificare che il sito rispetti effettivamente tali criteri.
  • Dopo aver esaminato i criteri di privacy P3P, è possibile specificare in che modo Internet Explorer deve gestire i cookie provenienti dal sito in questione. Se si desidera impostare Internet Explorer in modo che decida automaticamente se consentire o meno al sito Web di salvare cookie nel computer confrontando i criteri di privacy del sito con le impostazioni dell'utente relative alla privacy, selezionare Utilizza criteri di protezione dell'utente. Se si desidera impostare Internet Explorer in modo che consenta sempre al sito Web in questione di salvare cookie nel computer dell'utente, selezionare Consenti sempre al sito di utilizzare cookie. Se si desidera impostare Internet Explorer in modo che non consenta mai al sito Web di salvare cookie nel computer dell'utente, selezionare Non consentire mai al sito di utilizzare cookie.
  • Per ulteriori informazioni sulle impostazioni relative alla privacy e sulle funzioni di Internet Explorer per la protezione e la privacy, fare clic su Argomenti correlati.


Informazioni sui rapporti sulla privacy

I rapporti sulla privacy di Internet Explorer consentono di visualizzare i criteri di privacy P3P di un sito Web, scoprire se un sito Web può contenere informazioni fornite da un sito Web di terze parti, ovvero diverso da quello visualizzato, oppure determinare se Internet Explorer ha bloccato cookie provenienti dal sito Web visualizzato.

Per visualizzare il rapporto sulla privacy

  • In Internet Explorer scegliere Rapporto privacy dal menu Visualizza.

Per ulteriori informazioni sulle impostazioni relative alla privacy e sulle funzioni di Internet Explorer per la protezione e la privacy, fare clic su Argomenti correlati.


Visualizzazione del documento in linea Leggimi di Internet Explorer

Il documento IE.txt contiene informazioni aggiuntive dell'ultimo minuto, che integrano la documentazione di Internet Explorer.

È possibile accedere al file IE.txt nel computer in uso senza doversi connettere al Web, in quanto è disponibile nella cartella in cui sono stati installati Internet Explorer e Accesso a Internet. Questa versione contiene le informazioni più aggiornate al momento del download dei programmi dal Web.


Ripristinare le impostazioni Web di Internet Explorer

Per ripristinare le impostazioni di Internet Explorer

È possibile che alcune impostazioni di Internet Explorer siano cambiate se, dopo aver installato Internet Explorer e Accesso a Internet, è stata eseguita l'installazione di un altro browser Web. È possibile ripristinare le impostazioni originali di Internet Explorer, tra cui la pagina iniziale e le pagine di ricerca, e il browser predefinito senza dover modificare la configurazione dell'altro browser.

  1. Scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Programmi.
  3. Fare clic sul pulsante Ripristina impostazioni Web.


Assegnare un sito Web a un'area di protezione

Per assegnare un sito Web a un'area di protezione

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Protezione e quindi su un'area di protezione: area Intranet locale, area Siti attendibili oppure area Siti con restrizioni.
  3. Fare clic su Siti.
  4. Se si è fatto clic sull'area Intranet locale, fare clic su Avanzate.
  5. Nella casella di testo Aggiungi il sito Web all'area digitare l'indirizzo Internet del sito Web che si desidera aggiungere all'area specificata, quindi fare clic su Aggiungi.

Note

  • Non è possibile aggiungere siti Web all'area Internet, che comprende tutto ciò che non appartiene alle altre aree e non si trova nel computer locale.
  • Per rimuovere un sito Web da un'area, eseguire i passaggi da 1 a 4. Nella casella di riepilogo Siti Web fare clic sul nome del sito Web che si desidera rimuovere e quindi fare clic su Rimuovi.
  • Se prima di connettersi a un sito Web dell'area si desidera verificare che i server di tutti i siti presenti nell'area siano protetti, selezionare la casella di controllo Richiedi verifica server (https:) per tutti i siti dell'area.


Eliminare un cookie

Per eliminare un cookie

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Nella scheda Generale fare clic su Impostazioni e quindi su Visualizza file.
  3. Selezionare il cookie che si desidera eliminare, quindi scegliere Elimina dal menu File.

Note

  • Dal momento che alcuni siti Web memorizzano in un cookie il nome e la password dell'utente per l'accesso al sito e altre informazioni personali, se si elimina uno di questi cookie può essere necessario reinserire tali informazioni alla successiva visita del sito.
  • Per eliminare tutti i cookie presenti nel computer, fare clic su Elimina cookie nella scheda Generale.


Modificare le impostazioni relative alla privacy

Per modificare le impostazioni relative alla privacy

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Nella scheda Privacy spostare in alto o in basso il dispositivo di scorrimento per impostare un livello di privacy maggiore o minore.
Opzione Descrizione
Blocca tutti i cookie
  • Verranno bloccati tutti i cookie provenienti da tutti i siti Web
  • I cookie presenti nel computer non potranno essere letti dai siti Web.
Alto
  • Verranno bloccati i cookie provenienti da siti Web che non dispongono di un criterio compatto, ovvero di un'informativa sulla privacy che il computer sia in grado di leggere.
  • Verranno bloccati i cookie provenienti da tutti i siti Web che utilizzano informazioni personali dell'utente senza il consenso esplicito dell'utente.
Medio alto
  • Verranno bloccati i cookie provenienti da siti Web di terze parti che non dispongono di un criterio compatto, ovvero di un'informativa sulla privacy che il computer sia in grado di leggere.
  • Verranno bloccati i cookie provenienti da siti Web di terze parti che utilizzano informazioni personali dell'utente senza il consenso esplicito dell'utente.
  • Verranno bloccati i cookie provenienti da siti Web di prima parte che utilizzano informazioni personali dell'utente senza il consenso esplicito dell'utente.
Medio
  • Verranno bloccati i cookie provenienti da siti Web di terze parti che non dispongono di un criterio compatto, ovvero di un'informativa sulla privacy che il computer sia in grado di leggere.
  • Verranno bloccati i cookie provenienti da siti Web di terze parti che utilizzano informazioni personali dell'utente senza il consenso implicito dell'utente.
  • I cookie provenienti da siti Web di prima parte che utilizzano informazioni personali dell'utente senza il consenso implicito dell'utente verranno eliminati dal computer alla chiusura di Internet Explorer.
Basso
  • Verranno bloccati i cookie provenienti da siti Web di terze parti che non dispongono di un criterio compatto, ovvero di un'informativa sulla privacy che il computer sia in grado di leggere.
  • I cookie provenienti da siti Web di terze parti che utilizzano informazioni personali dell'utente senza il consenso implicito dell'utente verranno eliminati dal computer alla chiusura di Internet Explorer.
Accetta tutti i cookie
  • Tutti i cookie verranno salvati nel computer.
  • I cookie presenti nel computer potranno essere letti dai siti Web in cui sono stati creati.

Per ulteriori informazioni sui cookie e i criteri di privacy, fare clic su Argomenti correlati.

Note

  • Per sito Web di prima parte si intende il sito Web visualizzato. Per sito Web di terze parti si intende un sito diverso da quello visualizzato. I siti Web di terze parti in genere forniscono contenuto al sito Web visualizzato. Ad esempio, molti siti utilizzano la pubblicità di siti Web di terze parti che, a loro volta, possono utilizzare i cookie.
  • Poiché alcuni siti Web richiedono i cookie, se si seleziona un'impostazione che non consente il salvataggio di cookie nel computer, è possibile che non si riesca ad accedere a tali siti.
  • Quando si modificano le impostazioni relative alla privacy, è possibile che le modifiche apportate non vengano applicate ai cookie già presenti nel computer. Se si desidera che tutti i cookie presenti nel computer soddisfino i criteri di privacy, è necessario eliminare tutti i cookie esistenti. Quando si visiterà di nuovo un sito Web che in precedenza aveva salvato cookie nel computer, tale sito potrà salvare di nuovo cookie nel computer purché soddisfi i criteri impostati per la privacy. I siti Web che non soddisfano i criteri impostati per la privacy non potranno salvare cookie nel computer e potrebbero non funzionare correttamente. Dal momento che alcuni siti Web memorizzano in un cookie il nome e la password dell'utente per l'accesso al sito e altre informazioni personali, se si elimina uno di questi cookie potrà essere necessario reinserire tali informazioni alla successiva visita del sito.
  • Le impostazioni relative alla privacy sono applicabili solo ai siti Web appartenenti all'area Internet. Per ulteriori informazioni sulle aree, fare clic su Argomenti correlati.
  • È inoltre possibile specificare impostazioni di privacy personalizzate per tutti i siti Web dell'area Internet o per singoli siti Web. Per ulteriori informazioni, fare clic su Argomenti correlati.
  • Per importare un file contenente impostazioni personalizzate relative alla privacy, fare clic su Importa. È possibile importare solo un file memorizzato nel computer in uso. È possibile scaricare file contenenti impostazioni di privacy personalizzate rilasciati da organizzazioni per la privacy e altri siti Web su Internet.


Controlli senza firma elettronica

Per controllo senza firma elettronica si intende un software che non dispone di un certificato valido per il relativo produttore. Il certificato dichiara l'origine del controllo e l'assenza di manipolazioni.

Conoscendo l'origine del controllo, l'utente potrà decidere se ritenere o meno sicuro il produttore. I controlli possono contenere codice che può danneggiare i file inavvertitamente o deliberatamente. Se un controllo non è contrassegnato dalla firma elettronica, l'utente non ha modo di conoscerne l'autore e di valutarne la sicurezza.


Personalizzare le impostazioni relative alla privacy per tutti i siti Web

Per personalizzare le impostazioni relative alla privacy per tutti i siti Web

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Privacy e quindi su Avanzate.
  3. Fare clic su Ignora impostazioni predefinite, quindi specificare in che modo Internet Explorer deve gestire i cookie provenienti da siti Web di prima parte e di terze parti, ovvero siti Web diversi da quello visualizzato.
    • Per impostare il salvataggio automatico dei cookie nel computer, fare clic su Accetta.
    • Per non consentire il salvataggio automatico dei cookie nel computer, fare clic su Blocca.
    • Per visualizzare un messaggio che chieda se consentire o meno il salvataggio dei cookie nel computer, fare clic su Chiedi conferma.
  4. Se si desidera accettare sempre nel computer i cookie di sessione, ovvero i cookie che vengono eliminati dal computer alla chiusura di Internet Explorer, fare clic su Consenti sempre cookie sessione per sessione.

Note

  • Poiché alcuni siti Web richiedono i cookie, se si seleziona un'impostazione che non consente il salvataggio di cookie nel computer, è possibile che non si riesca ad accedere a tali siti.
  • Quando si modificano le impostazioni relative alla privacy, è possibile che le modifiche apportate non vengano applicate ai cookie già presenti nel computer. Se si desidera che tutti i cookie presenti nel computer soddisfino i criteri di privacy, è necessario eliminare tutti i cookie esistenti. Quando si visiterà di nuovo un sito Web che in precedenza aveva salvato cookie nel computer, tale sito potrà salvare di nuovo cookie nel computer purché soddisfi i criteri impostati per la privacy. I siti Web che non soddisfano i criteri impostati per la privacy non potranno salvare cookie nel computer e potrebbero non funzionare correttamente.
  • Le impostazioni relative alla privacy sono applicabili solo ai siti Web appartenenti all'area Internet. Per ulteriori informazioni sulle aree, fare clic su Argomenti correlati.
  • È inoltre possibile specificare impostazioni personalizzate relative alla privacy per un sito Web specifico. Per ulteriori informazioni, fare clic su Argomenti correlati.


Personalizzare le impostazioni relative alla privacy per un sito Web specifico

Per personalizzare le impostazioni relative alla privacy per un sito Web specifico

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Privacy e quindi su Modifica.
  3. Nella casella Indirizzo del sito Web digitare l'indirizzo completo del sito Web a cui si desidera applicare impostazioni per la privacy personalizzate, ad esempio http://www.microsoft.com/italy
  4. Per consentire il salvataggio automatico nel computer dei cookie provenienti dal sito Web specificato, fare clic su Consenti. Per specificare che i cookie provenienti dal sito Web specificato non devono mai essere salvati nel computer, fare clic su Blocca.

Note

  • È possibile visualizzare l'elenco dei siti Web per cui sono previste impostazioni personalizzate relative alla privacy nell'elenco dei siti Web gestiti. Per rimuovere un sito Web dall'elenco ed eliminare le relative impostazioni personalizzate, fare clic su Rimuovi. Quando si rimuove un sito Web dall'elenco dei siti Web gestiti, a tale sito verranno applicate le impostazioni relative alla privacy valide per tutti i siti Web per cui non sono previste impostazioni personalizzate.
  • Poiché alcuni siti Web richiedono i cookie, se si seleziona un'impostazione che non consente il salvataggio di cookie nel computer, è possibile che non si riesca ad accedere a tali siti.
  • Quando si modificano le impostazioni relative alla privacy, è possibile che le modifiche apportate non vengano applicate ai cookie già presenti nel computer. Se si desidera che tutti i cookie presenti nel computer soddisfino i criteri di privacy, è necessario eliminare tutti i cookie esistenti. Quando si visiterà di nuovo un sito Web che in precedenza aveva salvato cookie nel computer, tale sito potrà salvare di nuovo cookie nel computer purché soddisfi i criteri impostati per la privacy. I siti Web che non soddisfano i criteri impostati per la privacy non potranno salvare cookie nel computer e potrebbero non funzionare correttamente.


Impostare un livello di protezione per ogni area

Per impostare un livello di protezione per ogni area

  1. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti.
  2. Fare clic sulla scheda Protezione, quindi sull'area per cui si desidera impostare il livello di protezione.
  3. Nella casella Livello di protezione per l'area selezionare Livello predefinito per utilizzare il livello di protezione predefinito per tale area, oppure fare clic su Livello personalizzato e quindi selezionare le impostazioni desiderate.

Nota

  • Per i siti con restrizioni è necessario fare clic sul pulsante Livello personalizzato e quindi selezionare un livello nell'elenco Reimposta a.


Impostare i programmi da utilizzare con Internet Explorer

Per impostare i programmi da utilizzare con Internet Explorer

È possibile cambiare i programmi predefiniti utilizzati per la posta elettronica, i newsgroup, il calendario e le chiamate via Internet. Quando si fa clic su un collegamento a tali programmi su una pagina Web, in Internet Explorer viene aperto il programma corrispondente.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Programmi, quindi eseguire le istruzioni visualizzate per l'impostazione dei programmi Internet predefiniti.

Nota

  • Per inviare messaggi, aggiungere contatti ed effettuare chiamate da Internet Explorer, scegliere Nuovo dal menu File, quindi fare clic sul tipo di messaggio o di comunicazione da avviare.


Migliorare le ricerche in Internet

Per migliorare le ricerche in Internet

In Internet è possibile cercare qualsiasi tipo di informazioni: pagine Web, indirizzi di posta elettronica, aziende, mappe e altro. È sufficiente scegliere la categoria di informazioni in cui eseguire la ricerca perché venga richiesto il tipo di informazioni desiderate per quella categoria.

  1. Fare clic sul pulsante Cerca sulla barra degli strumenti.
  2. Fare clic sul tipo di ricerca.
  3. Digitare le informazioni da ricercare, quindi fare clic sul pulsante Trova.

    Il numero e il tipo di campi visualizzati dipendono dalla categoria in cui si effettua la ricerca.

Note

  • Se si esegue Windows XP è possibile utilizzare Search Companion per cercare le informazioni. Per ulteriori informazioni su Search Companion, vedere Guida in linea e supporto tecnico.
  • Più informazioni vengono immesse nei campi, più veloce e accurato sarà il risultato della ricerca.
  • Nell'ambito di alcune categorie è possibile impostare l'utilizzo di diversi provider di ricerca. A questo punto è possibile ricercare in più provider, senza digitare di nuovo la query, facendo clic sul pulsante Avanti nella parte superiore della barra di ricerca.
  • Se si desidera trovare pagine Web simili a quella visualizzata, scegliere Mostra collegamenti correlati dal menu Strumenti.


Personalizzare le ricerche in Internet

Per personalizzare le ricerche in Internet

La ricerca su Internet può essere personalizzata. È possibile scegliere quali categorie rendere disponibili e quali provider utilizzare.

Per personalizzare le ricerche, fare clic sul pulsante Cerca sulla barra degli strumenti, quindi sul pulsante Personalizza sulla barra di ricerca. È possibile personalizzare diverse opzioni di ricerca oppure scegliere di utilizzare un provider di ricerca predefinito:

Per | Procedura
Scegliere quali categorie rendere disponibili | Selezionare la casella di controllo corrispondente alle categorie che si desidera visualizzare.
Scegliere provider all'interno di una categoria | All'interno di ciascuna categoria selezionare la casella di controllo corrispondente al provider di cui si desidera disporre.
Scegliere il provider principale all'interno di una categoria | All'interno di ciascuna categoria selezionare il provider di ricerca principale che si desidera utilizzare, quindi spostarlo in prima posizione facendo clic sulla freccia rivolta verso l'alto situata sotto l'elenco.
Disporre l'ordine dei provider in base all'utilizzo | Per ridisporre l'ordine, all'interno di ciascuna categoria selezionare un provider dall'elenco e fare clic sulle frecce sottostanti per spostarlo verso l'alto o verso il basso. Il provider in cima all'elenco è il primo a essere utilizzato.
Disporre l'ordine delle categorie sulla barra di ricerca | Dall'elenco delle categorie selezionare quella desiderata, quindi fare clic sulle frecce sottostanti per spostarla verso l'alto o verso il basso.
Salvare le ricerche precedenti | Selezionare la casella di controllo Ricerche precedenti.
Utilizzare un provider di ricerca alla volta | Nella parte inferiore della finestra Personalizza impostazioni ricerca fare clic su Seleziona provider di ricerca predefinito.

Note

  • Se si esegue Windows XP e nella barra di ricerca non è disponibile il pulsante Personalizza, per cercare le informazioni desiderate è possibile utilizzare Search Companion. Per ulteriori informazioni su Search Companion, vedere Guida in linea e supporto tecnico.
  • Più informazioni vengono immesse nei campi, più veloce e accurato sarà il risultato della ricerca.
  • Nell'ambito di alcune categorie è possibile impostare l'utilizzo di diversi provider di ricerca. A questo punto è possibile ricercare in più provider, senza digitare di nuovo la query, facendo clic sul pulsante Avanti nella parte superiore della barra di ricerca.
  • Se si desidera trovare pagine Web simili a quella visualizzata, scegliere Mostra collegamenti correlati dal menu Strumenti.


Impostare un'altra lingua per il contenuto di una pagina Web

Per impostare un'altra lingua per il contenuto di una pagina Web

Alcuni siti Web presentano contenuto in varie lingue. Per visualizzare queste pagine nella lingua preferita, è possibile aggiungere delle lingue al relativo elenco di Internet Explorer.

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Nella scheda Generale fare clic su Lingue.
  3. Fare clic su Aggiungi.
  4. Selezionare la lingua che si desidera aggiungere.

Nota

  • Se si conoscono varie lingue, sarà possibile organizzarle in base a un ordine di priorità. Se in un sito Web sono disponibili più lingue, il contenuto verrà presentato nella lingua con priorità più alta.


Modificare le impostazioni delle pagine non in linea

Per modificare le impostazioni delle pagine non in linea

  1. Scegliere Organizza Preferiti dal menu Preferiti.
  2. Fare clic con il pulsante destro del mouse sulla pagina non in linea che si desidera aggiornare, quindi fare clic su Proprietà.
  3. Specificare le impostazioni desiderate per l'aggiornamento del contenuto.

Nota

  • Per informazioni della Guida su un elemento specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'elemento.


Rendere la pagina Web corrente disponibile in modalità non in linea

Per rendere disponibile la pagina Web corrente in modalità non in linea

  1. Scegliere Aggiungi a Preferiti dal menu Preferiti.
  2. Selezionare la casella di controllo Disponibile in modalità non in linea.
  3. Per programmare l'aggiornamento della pagina e l'entità del contenuto da scaricare, fare clic su Personalizza.
  4. Seguire le istruzioni visualizzate.

Nota

  • Prima di passare in modalità non in linea, verificare che la pagina sia nella versione più recente scegliendo Sincronizza dal menu Strumenti.


Bloccare in posizione le barre degli strumenti di Internet Explorer

Per bloccare in posizione le barre degli strumenti

  • Scegliere Barre degli strumenti dal menu Visualizza di Internet Explorer, quindi fare clic su Blocca barre degli strumenti.

    Un segno di spunta accanto alla casella Blocca barre degli strumenti indica che non è possibile spostare le barre degli strumenti. Per sbloccare le barre degli strumenti, fare clic nuovamente su Blocca barre degli strumenti rimuovenedo il segno di spunta.


Disinstallare Internet Explorer

Per disinstallare Internet Explorer

Se si riscontrano problemi di difficile soluzione, può essere opportuno disinstallare e quindi reinstallare Internet Explorer. Verranno sostituiti i file eventualmente danneggiati.

  1. In Windows fare clic sul pulsante Start, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.

Note

  • Se si utilizza Windows XP, fare clic sul pulsante Start, scegliere Pannello di contorllo e quindi Installazione applicazioni.
  • Se è stato eseguito l'aggiornamento a Internet Explorer 6, quando si disinstalla Internet Explorer 6 verrà ripristinata la versione dell'applicazione installata nel computer prima dell'aggiornamento.


Indirizzi Internet

Informazioni sugli indirizzi Internet

Un indirizzo Internet o Web (chiamato talvolta URL, Uniform Resource Locator) in genere è composto da quattro parti:

  • Un nome di protocollo (per protocollo si intende un insieme di regole e standard che consentono lo scambio di informazioni tra computer)
  • La collocazione del sito
  • Il nome dell'organizzazione che gestisce il sito
  • Un suffisso che identifica di che tipo di organizzazione si tratta (ad esempio .com per un'organizzazione di tipo commerciale)

L'indirizzo http://www.microsoft.com/ fornisce ad esempio le seguenti informazioni:

http: | Il server Web in oggetto utilizza il protocollo HTTP ( Hypertext Transfer Protocol).
www | Indica che questo sito si trova sul World Wide Web.
microsoft | Indica che il server Web è gestito da Microsoft Corporation.
com | Indica che si tratta di un'organizzazione commerciale.

Quando si visita una pagina Web, il relativo indirizzo viene visualizzato sulla barra degli indirizzi di Internet Explorer.


Eseguire una ricerca dalla barra degli indirizzi

Per eseguire una ricerca dalla barra degli indirizzi

  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Avanzate.
  3. Nell'area Ricerca dalla barra degli indirizzi selezionare una delle opzioni di seguito descritte:
    • Per visualizzare un elenco di siti simili sulla barra di ricerca e mostrare la pagina Web più corrispondente nella finestra principale, selezionare Visualizza i risultati e passa al sito che maggiormente corrisponde ai criteri di ricerca specificati.
    • Per visualizzare un elenco di siti simili nella finestra principale in modo da poter scegliere quale pagina Web visitare, selezionare Visualizza i risultati nella finestra principale.
    • Per visualizzare solo la pagina Web più simile, selezionare Passa al sito che maggiormente corrisponde ai criteri di ricerca specificati.
    • Per disattivare la ricerca dalla barra degli indirizzi, selezionare Non effettuare la ricerca dalla barra degli indirizzi.

Note

  • Quando si esegue una ricerca dalla barra degli indirizzi, vengono visualizzati automaticamente sia la pagina Web che corrisponde maggiormente ai criteri specificati che un elenco di siti simili. È sufficiente digitare parole o nomi comuni sulla barra degli indirirzzi e quindi fare clic su Vai.
  • Qualunque opzione venga selezionata, è comunque possibile continuare a cercare siti Web facendo clic sul pulsante Cerca sulla barra degli strumenti.


Utilizzare le cartelle Web

Per utilizzare le cartelle Web

È possibile utilizzare i file e le cartelle che si trovano in un server Web in base alle stesse modalità di gestione di file e cartelle utilizzate in Risorse del computer o Esplora risorse.

Tra i server che supportano le cartelle Web vi sono ad esempio i server WebDAV (World Wide Web Distributed Authoring and Versioning) e Microsoft FrontPage. Per conoscere i nomi dei server che sono configurati per le cartelle Web, rivolgersi al proprio amministratore del sistema.

  1. Scegliere Apridal menu File di Internet Explorer.
  2. Selezionare la casella di controllo Apri come cartella Web.
  3. Digitare l'indirizzo Web che si è ricevuto.


Servizio Supporto Tecnico Clienti Microsoft in linea

Su Internet è possibile trovare le risposte più aggiornate ai propri quesiti di carattere tecnico

Supporto in linea del Servizio Supporto Tecnico Clienti Microsoft

Se i file della Guida in linea di Internet Explorer non contengono risposte ai propri quesiti, è possibile provare con il Servizio Supporto Tecnico Clienti in linea. È sufficiente selezionare il prodotto, digitare la domanda e attendere i risultati. Dagli articoli tecnici della Knowledge Base alla risoluzione guidata dei problemi e ai file disponibili per il download, con il supporto in linea è possibile accedere a risorse che consentono di trovare le risposte più specifiche al proprio quesito.

Per iniziare la ricerca, visitare il sito del Supporto in linea.


Informazioni sulle aree di protezione

Internet Explorer suddivide il mondo Internet in varie aree, in modo che sia possibile assegnare un sito Web all'area con il livello di protezione appropriato.

L'area a cui appartiene la pagina Web corrente è indicata nella parte destra della barra di stato di Internet Explorer. Ogni volta che si tenterà di visualizzare o scaricare contenuto dal Web, verranno verificate le impostazioni di protezione relative all'area a cui il sito Web in questione è assegnato.

Esistono quattro aree di protezione:

  • Internet. Per impostazione predefinita, quest'area contiene tutto ciò che non si trova sul proprio computer o su una rete Intranet locale oppure tutto ciò che non è stato assegnato ad altre aree. Il livello di protezione predefinito per l'area Internet è Medio. È possibile modificare le impostazioni relative alla privacy per l'area Internet nella scheda Privacy della finestra di dialogo Opzioni Internet. Per ulteriori informazioni, fare clic su Argomenti correlati.
  • Intranet locale. Quest'area in genere contiene gli indirizzi che non richiedono un server proxy, in base a quanto definito dall'amministratore del sistema. Si tratta dei siti specificati nella scheda Connessioni, dei percorsi di rete (ad esempio \\nomecomputer\nomecartella) e dei siti della rete Intranet locale (in genere indirizzi che non contengono punti, ad esempio http://interno). È possibile aggiungere siti a quest'area. Poiché il livello di protezione predefinito per l'area Intranet locale è Medio, Internet Explorer consente il salvataggio nel computer di tutti i cookie provenienti dai siti Web dell'area e la loro lettura da parte dei siti Web in cui sono stati creati.
  • Siti attendibili. Quest'area contiene i siti considerati attendibili, ovvero i siti dai quali l'utente ritiene di poter scaricare o eseguire file senza pericoli per l'integrità del computer e dei dati. È possibile assegnare siti a quest'area. Poiché il livello di protezione predefinito per l'area Siti attendibili è Medio, Internet Explorer consente il salvataggio nel computer di tutti i cookie provenienti dai siti Web dell'area e la loro lettura da parte dei siti Web in cui sono stati creati.
  • Siti con restrizioni. Quest'area include i siti considerati non attendibili, ovvero i siti da cui l'utente non ritiene di poter scaricare o eseguire file senza pericoli per l'integrità del computer o dei dati. È possibile assegnare siti a quest'area. Poiché il livello di protezione predefinito per l'area Siti con restrizioni è Alto, Internet Explorer bloccherà tutti i cookie provenienti dai siti Web appartenenti a quest'area.

Inoltre, i file presenti nel computer locale sono considerati molto attendibili, quindi ad essi viene applicato un livello minimo di protezione. Non è possibile assegnare una cartella o un'unità del proprio computer a un'area di protezione.

È possibile modificare il livello di protezione di un'area, ad esempio impostando su Basso il livello di protezione dell'area Intranet locale. È inoltre possibile modificare le impostazioni all'interno di una particolare area. Per personalizzare le impostazioni relative a un'area specifica, è possibile importare da un'autorità di certificazione un file delle impostazioni relative alla privacy.